initial-setup eln-extra packages workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) NetworkManager 1:1.46.0-2.eln136 x86_64 5.8 MB Required by:
  • NetworkManager-wifi-1:1.46.0-2.eln136.x86_64
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) NetworkManager-libnm 1:1.46.0-2.eln136 x86_64 9.5 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • anaconda-core-41.17-1.eln136.x86_64
  • libnma-1.10.6-7.eln134.x86_64
  • nm-connection-editor-1.36.0-2.eln134.x86_64
(dependency) NetworkManager-wifi 1:1.46.0-2.eln136 x86_64 166.6 kB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(dependency) adwaita-cursor-theme 46.0-1.eln136 noarch 10.0 MB Required by:
  • adwaita-icon-theme-46.0-1.eln136.noarch
(dependency) adwaita-icon-theme 46.0-1.eln136 noarch 1.2 MB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) alsa-lib 1.2.11-2.eln134 x86_64 1.4 MB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) alternatives 1.27-1.eln136 x86_64 66.3 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) aml 0.3.0-4.eln134 x86_64 33.0 kB Required by:
  • neatvnc-0.8.0-2.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) anaconda-core 41.17-1.eln136 x86_64 12.7 MB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
  • anaconda-tui-41.17-1.eln136.x86_64
(dependency) anaconda-gui 41.17-1.eln136 x86_64 2.9 MB Required by:
  • initial-setup-gui-0.3.100-3.eln134.x86_64
(dependency) anaconda-tui 41.17-1.eln136 x86_64 474.4 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • initial-setup-0.3.100-3.eln134.x86_64
(dependency) anaconda-widgets 41.17-1.eln136 x86_64 90.1 kB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(dependency) appstream 1.0.2-2.eln136 x86_64 3.5 MB Required by:
  • libadwaita-1.5.1-1.eln136.x86_64
(dependency) appstream-data 41-1.eln136 noarch 14.1 MB Required by:
  • appstream-1.0.2-2.eln136.x86_64
(dependency) at-spi2-atk 2.52.0-1.eln136 x86_64 287.9 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
(dependency) at-spi2-core 2.52.0-1.eln136 x86_64 1.5 MB Required by:
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • atk-2.52.0-1.eln136.x86_64
(dependency) atk 2.52.0-1.eln136 x86_64 252.7 kB Required by:
  • anaconda-widgets-41.17-1.eln136.x86_64
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
(dependency) audit-libs 4.0.1-2.eln136 x86_64 339.4 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • libuser-0.64-8.eln136.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) augeas-libs 1.13.0-7.eln134 x86_64 1.2 MB Required by:
  • libreport-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
(dependency) authselect 1.5.0-5.eln136 x86_64 153.4 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
(dependency) authselect-libs 1.5.0-5.eln136 x86_64 796.9 kB Required by:
  • authselect-1.5.0-5.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) avahi-glib 0.8-26.eln134 x86_64 19.6 kB Required by:
  • libtracker-sparql-3.7.3-1.eln136.x86_64
(dependency) avahi-libs 0.8-26.eln134 x86_64 166.6 kB Required by:
  • avahi-glib-0.8-26.eln134.x86_64
  • cups-libs-1:2.4.8-3.eln136.x86_64
  • libtracker-sparql-3.7.3-1.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.x86_64
(dependency) bash 5.2.26-3.eln135 x86_64 8.1 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • adwaita-icon-theme-46.0-1.eln136.noarch
  • anaconda-core-41.17-1.eln136.x86_64
  • appstream-1.0.2-2.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • authselect-1.5.0-5.eln136.x86_64
  • authselect-libs-1.5.0-5.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • chrony-4.5-3.eln134.x86_64
  • cracklib-2.9.11-5.eln134.x86_64
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
  • dbus-broker-36-2.eln136.x86_64
  • dbus-common-1:1.14.10-3.eln134.noarch
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • dbus-x11-1:1.14.10-3.eln134.x86_64
  • dconf-0.40.0-12.eln135.x86_64
  • device-mapper-11:1.02.198-2.eln136.x86_64
  • elfutils-default-yama-scope-0.191-7.eln136.noarch
  • fontconfig-2.15.0-5.eln136.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • glib2-2.80.2-1.eln136.x86_64
  • glibc-common-2.39.9000-18.eln136.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • grep-3.11-8.eln136.x86_64
  • gstreamer1-1.24.3-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gzip-1.13-1.eln134.x86_64
  • hicolor-icon-theme-0.17-18.eln134.noarch
  • initial-setup-0.3.100-3.eln134.x86_64
  • initial-setup-gui-wayland-generic-0.3.100-3.eln134.x86_64
  • kbd-2.6.4-3.eln134.x86_64
  • kmod-31-5.eln134.x86_64
  • libinput-1.25.0-4.eln136.x86_64
  • libtracker-sparql-3.7.3-1.eln136.x86_64
  • libutempter-1.2.1-13.eln134.x86_64
  • libvpl-1:2.11.0-1.eln136.x86_64
  • libwbclient-4.20.1-1.eln136.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • rpm-4.19.1.1-2.eln136.x86_64
  • samba-common-4.20.1-1.eln136.noarch
  • shared-mime-info-2.3-5.eln136.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-resolved-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
  • tpm2-tss-4.1.3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • virt-what-1.25-5.eln134.x86_64
  • wireless-regdb-2024.01.23-1.eln134.noarch
  • wpa_supplicant-1:2.10-9.eln134.x86_64
  • xml-common-0.6.3-63.eln134.noarch
  • zvbi-0.2.35-22.eln134.x86_64
(dependency) blivet-data 1:3.10.0-1.eln136 noarch 472.2 kB Required by:
  • python3-blivet-1:3.10.0-1.eln136.noarch
(dependency) bluez-libs 5.76-1.eln136 x86_64 198.5 kB Required by:
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) bubblewrap 0.9.0-1.eln136 x86_64 134.1 kB Required by:
  • flatpak-libs-1.15.8-1.eln136.x86_64
(dependency) bzip2-libs 1.0.8-18.eln134 x86_64 80.7 kB Required by:
  • elfutils-libs-0.191-7.eln136.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • libarchive-3.7.4-1.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • libsolv-0.7.29-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • python-pip-wheel-24.0-2.eln136.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
(dependency) cairo 1.18.0-3.eln134 x86_64 1.7 MB Required by:
  • anaconda-widgets-41.17-1.eln136.x86_64
  • cairo-gobject-1.18.0-3.eln134.x86_64
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • harfbuzz-8.4.0-1.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libdecor-0.2.2-3.eln134.x86_64
  • libnma-1.10.6-7.eln134.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • python3-cairo-1.25.1-3.eln134.x86_64
  • python3-gobject-3.48.2-1.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) cairo-gobject 1.18.0-3.eln134 x86_64 35.2 kB Required by:
  • anaconda-widgets-41.17-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • python3-gobject-3.48.2-1.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
(dependency) chrony 4.5-3.eln134 x86_64 650.1 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) cjson 1.7.17-1.eln136 x86_64 64.0 kB Required by:
  • librist-0.2.7-4.eln134.x86_64
(dependency) codec2 1.2.0-4.eln134 x86_64 1.3 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) colord-libs 1.4.7-3.eln134 x86_64 823.6 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) coreutils 9.5-1.eln136 x86_64 5.5 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • authselect-libs-1.5.0-5.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-5.eln136.x86_64
  • gzip-1.13-1.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • rpm-4.19.1.1-2.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • which-2.21-41.eln134.x86_64
(dependency) coreutils-common 9.5-1.eln136 x86_64 11.2 MB Required by:
  • coreutils-9.5-1.eln136.x86_64
(dependency) cracklib 2.9.11-5.eln134 x86_64 239.0 kB Required by:
  • cracklib-dicts-2.9.11-5.eln134.x86_64
  • libpwquality-1.4.5-9.eln134.x86_64
(dependency) cracklib-dicts 2.9.11-5.eln134 x86_64 9.3 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
Recommended by:
  • libpwquality-1.4.5-9.eln134.x86_64
(dependency) crypto-policies 20240522-1.git77963ab.eln136 noarch 98.7 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
  • gnutls-3.8.5-2.eln136.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
Recommended by:
  • libssh-0.10.6-6.eln136.x86_64
(dependency) crypto-policies-scripts 20240522-1.git77963ab.eln136 noarch 324.5 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) cryptsetup-libs 2.7.2-1.eln136 x86_64 2.2 MB Required by:
  • systemd-udev-256~rc3-1.eln136.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
(dependency) cups-libs 1:2.4.8-3.eln136 x86_64 618.9 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) curl 8.8.0-1.eln136 x86_64 743.8 kB Required by:
  • rpm-4.19.1.1-2.eln136.x86_64
(dependency) cyrus-sasl-lib 2.1.28-22.eln136 x86_64 2.3 MB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) dbus 1:1.14.10-3.eln134 x86_64 0.0 B Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • dconf-0.40.0-12.eln135.x86_64
  • systemd-256~rc3-1.eln136.x86_64
(dependency) dbus-broker 36-2.eln136 x86_64 382.8 kB Required by:
  • dbus-1:1.14.10-3.eln134.x86_64
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB Required by:
  • dbus-broker-36-2.eln136.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
Recommended by:
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
(dependency) dbus-daemon 1:1.14.10-3.eln134 x86_64 553.2 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • dbus-x11-1:1.14.10-3.eln134.x86_64
(dependency) dbus-libs 1:1.14.10-3.eln134 x86_64 368.9 kB Required by:
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • avahi-libs-0.8-26.eln134.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • dbus-tools-1:1.14.10-3.eln134.x86_64
  • dbus-x11-1:1.14.10-3.eln134.x86_64
  • libdecor-0.2.2-3.eln134.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • pulseaudio-libs-17.0-1.eln136.x86_64
  • python3-dbus-1.3.2-6.eln134.x86_64
  • wpa_supplicant-1:2.10-9.eln134.x86_64
(dependency) dbus-tools 1:1.14.10-3.eln134 x86_64 127.3 kB Required by:
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
(dependency) dbus-x11 1:1.14.10-3.eln134 x86_64 36.1 kB Required by:
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
(dependency) dconf 0.40.0-12.eln135 x86_64 311.9 kB Required by:
  • flatpak-libs-1.15.8-1.eln136.x86_64
Recommended by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) default-fonts-core-sans 4.0-13.eln136 noarch 11.9 kB Required by:
  • fontconfig-2.15.0-5.eln136.x86_64
(dependency) device-mapper 11:1.02.198-2.eln136 x86_64 348.2 kB Required by:
  • device-mapper-libs-11:1.02.198-2.eln136.x86_64
(dependency) device-mapper-libs 11:1.02.198-2.eln136 x86_64 410.7 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.x86_64
  • device-mapper-11:1.02.198-2.eln136.x86_64
  • parted-3.6-4.eln134.x86_64
(dependency) dmidecode 1:3.5-3.eln134 x86_64 219.8 kB Required by:
  • python3-cloud-what-1.29.40-2.eln134.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
  • virt-what-1.25-5.eln134.x86_64
(dependency) dnf-data 4.20.0-1.eln136 noarch 38.8 kB Required by:
  • python3-dnf-4.20.0-1.eln136.noarch
(dependency) elfutils-default-yama-scope 0.191-7.eln136 noarch 1.8 kB Required by:
  • elfutils-libs-0.191-7.eln136.x86_64
(dependency) elfutils-libelf 0.191-7.eln136 x86_64 1.2 MB Required by:
  • elfutils-libs-0.191-7.eln136.x86_64
  • iproute-6.8.0-1.eln136.x86_64
  • libbpf-2:1.4.1-1.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
(dependency) elfutils-libs 0.191-7.eln136 x86_64 646.1 kB Required by:
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
(dependency) expat 2.6.2-1.eln136 x86_64 280.8 kB Required by:
  • dbus-broker-36-2.eln136.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • libcomps-0.1.21-1.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) fdk-aac-free 2.0.0-13.eln134 x86_64 599.2 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
(env) fedora-gpg-keys 41-0.2.eln136 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln136.noarch
(dependency) fedora-logos 38.1.0-5.eln134 noarch 1.6 MB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(env) fedora-release-common 41-0.10.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-release-eln 41-0.10.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-identity-eln-41-0.10.eln136.noarch
  • fedora-repos-eln-41-0.2.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.10.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-repos-eln 41-0.2.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-eln-41-0.10.eln136.noarch
(dependency) fftw-libs-double 3.3.10-12.eln136 x86_64 3.2 MB Required by:
  • rubberband-3.3.0-3.eln134.x86_64
(dependency) file-libs 5.45-5.eln136 x86_64 9.9 MB Required by:
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
(env) filesystem 3.18-9.eln136 x86_64 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.x86_64
  • fedora-gpg-keys-41-0.2.eln136.noarch
  • gawk-5.3.0-3.eln134.x86_64
(dependency) findutils 1:4.9.0-8.eln134 x86_64 1.5 MB Required by:
  • rpm-4.19.1.1-2.eln136.x86_64
(dependency) flac-libs 1.4.3-4.eln134 x86_64 666.2 kB Required by:
  • libsndfile-1.2.2-2.eln134.x86_64
(dependency) flatpak-libs 1.15.8-1.eln136 x86_64 1.0 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) fontconfig 2.15.0-5.eln136 x86_64 763.9 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • libass-0.17.1-4.eln134.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libbluray-1.3.4-6.eln136.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) fonts-filesystem 1:2.0.5-14.eln134 noarch 0.0 B Required by:
  • fontconfig-2.15.0-5.eln136.x86_64
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
  • redhat-text-vf-fonts-4.0.3-8.eln136.noarch
(dependency) freerdp2-libs 2.11.7-1.eln136 x86_64 2.9 MB Required by:
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) freetype 2.13.2-5.eln135 x86_64 842.6 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • fontconfig-2.15.0-5.eln136.x86_64
  • harfbuzz-8.4.0-1.eln136.x86_64
  • libXfont2-2.0.6-3.eln134.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • libass-0.17.1-4.eln134.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libbluray-1.3.4-6.eln136.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
(dependency) fribidi 1.0.14-1.eln136 x86_64 359.6 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libadwaita-1.5.1-1.eln136.x86_64
  • libass-0.17.1-4.eln134.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
(dependency) game-music-emu 0.6.3-14.eln134 x86_64 314.7 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) gawk 5.3.0-3.eln134 x86_64 1.7 MB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) gcr-libs 4.3.0-2.eln136 x86_64 1.7 MB Required by:
  • libnma-1.10.6-7.eln134.x86_64
(dependency) gdbm 1:1.23-6.eln134 x86_64 464.9 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
(dependency) gdbm-libs 1:1.23-6.eln134 x86_64 121.9 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.eln136.x86_64
  • gdbm-1:1.23-6.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) gdk-pixbuf2 2.42.11-1.eln136 x86_64 2.5 MB Required by:
  • anaconda-widgets-41.17-1.eln136.x86_64
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
  • gtk-update-icon-cache-3.24.42-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
(dependency) gdk-pixbuf2-modules 2.42.11-1.eln136 x86_64 55.6 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) giflib 5.2.2-1.eln136 x86_64 120.2 kB Required by:
  • leptonica-1.84.1-3.eln134.x86_64
  • libjxl-1:0.10.2-5.fc41.x86_64
(dependency) glib2 2.80.2-1.eln136 x86_64 14.6 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • NetworkManager-libnm-1:1.46.0-2.eln136.x86_64
  • NetworkManager-wifi-1:1.46.0-2.eln136.x86_64
  • anaconda-widgets-41.17-1.eln136.x86_64
  • appstream-1.0.2-2.eln136.x86_64
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • atk-2.52.0-1.eln136.x86_64
  • avahi-glib-0.8-26.eln134.x86_64
  • cairo-gobject-1.18.0-3.eln134.x86_64
  • colord-libs-1.4.7-3.eln134.x86_64
  • dconf-0.40.0-12.eln135.x86_64
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • gcr-libs-4.3.0-2.eln136.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
  • gobject-introspection-1.80.1-1.eln136.x86_64
  • graphene-1.10.6-8.eln134.x86_64
  • gstreamer1-1.24.3-1.eln136.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk-update-icon-cache-3.24.42-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • harfbuzz-8.4.0-1.eln136.x86_64
  • json-glib-1.8.0-3.eln134.x86_64
  • libadwaita-1.5.1-1.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libblockdev-3.1.1-7.eln136.x86_64
  • libblockdev-utils-3.1.1-7.eln136.x86_64
  • libdecor-0.2.2-3.eln134.x86_64
  • libdnf-0.73.1-1.eln136.x86_64
  • libdnf-plugin-subscription-manager-1.29.40-2.eln134.x86_64
  • libgudev-238-5.eln134.x86_64
  • libgusb-0.4.9-1.eln136.x86_64
  • libmodulemd-2.15.0-12.eln136.x86_64
  • libnma-1.10.6-7.eln134.x86_64
  • librepo-1.17.1-1.eln136.x86_64
  • libreport-2.17.15-1.eln136.x86_64
  • libreport-cli-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • libreport-plugin-reportuploader-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • librhsm-0.0.3-13.eln134.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • libsoup3-3.5.1-1.eln136.x86_64
  • libtracker-sparql-3.7.3-1.eln136.x86_64
  • libuser-0.64-8.eln136.x86_64
  • libwacom-2.11.0-1.eln136.x86_64
  • libxklavier-5.4-25.eln134.x86_64
  • libxmlb-0.3.19-2.eln136.x86_64
  • nm-connection-editor-1.36.0-2.eln134.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • python3-dbus-1.3.2-6.eln134.x86_64
  • python3-gobject-3.48.2-1.eln136.x86_64
  • python3-gobject-base-3.48.2-1.eln136.x86_64
  • python3-hawkey-0.73.1-1.eln136.x86_64
  • python3-librepo-1.17.1-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
  • shared-mime-info-2.3-5.eln136.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
  • tecla-45.0-2.eln134.x86_64
  • usermode-1.114-9.eln134.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) glibc 2.39.9000-18.eln136 x86_64 6.3 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • NetworkManager-libnm-1:1.46.0-2.eln136.x86_64
  • NetworkManager-wifi-1:1.46.0-2.eln136.x86_64
  • alsa-lib-1.2.11-2.eln134.x86_64
  • alternatives-1.27-1.eln136.x86_64
  • aml-0.3.0-4.eln134.x86_64
  • anaconda-widgets-41.17-1.eln136.x86_64
  • appstream-1.0.2-2.eln136.x86_64
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • atk-2.52.0-1.eln136.x86_64
  • audit-libs-4.0.1-2.eln136.x86_64
  • augeas-libs-1.13.0-7.eln134.x86_64
  • authselect-1.5.0-5.eln136.x86_64
  • authselect-libs-1.5.0-5.eln136.x86_64
  • avahi-glib-0.8-26.eln134.x86_64
  • avahi-libs-0.8-26.eln134.x86_64
  • bash-5.2.26-3.eln135.x86_64
  • bluez-libs-5.76-1.eln136.x86_64
  • bubblewrap-0.9.0-1.eln136.x86_64
  • bzip2-libs-1.0.8-18.eln134.x86_64
  • cairo-1.18.0-3.eln134.x86_64
  • cairo-gobject-1.18.0-3.eln134.x86_64
  • chrony-4.5-3.eln134.x86_64
  • cjson-1.7.17-1.eln136.x86_64
  • codec2-1.2.0-4.eln134.x86_64
  • colord-libs-1.4.7-3.eln134.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • cracklib-2.9.11-5.eln134.x86_64
  • cryptsetup-libs-2.7.2-1.eln136.x86_64
  • cups-libs-1:2.4.8-3.eln136.x86_64
  • curl-8.8.0-1.eln136.x86_64
  • cyrus-sasl-lib-2.1.28-22.eln136.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • dbus-libs-1:1.14.10-3.eln134.x86_64
  • dbus-tools-1:1.14.10-3.eln134.x86_64
  • dbus-x11-1:1.14.10-3.eln134.x86_64
  • dconf-0.40.0-12.eln135.x86_64
  • device-mapper-11:1.02.198-2.eln136.x86_64
  • device-mapper-libs-11:1.02.198-2.eln136.x86_64
  • dmidecode-1:3.5-3.eln134.x86_64
  • elfutils-libelf-0.191-7.eln136.x86_64
  • elfutils-libs-0.191-7.eln136.x86_64
  • expat-2.6.2-1.eln136.x86_64
  • fdk-aac-free-2.0.0-13.eln134.x86_64
  • fftw-libs-double-3.3.10-12.eln136.x86_64
  • file-libs-5.45-5.eln136.x86_64
  • findutils-1:4.9.0-8.eln134.x86_64
  • flac-libs-1.4.3-4.eln134.x86_64
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • fontconfig-2.15.0-5.eln136.x86_64
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • fribidi-1.0.14-1.eln136.x86_64
  • game-music-emu-0.6.3-14.eln134.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gcr-libs-4.3.0-2.eln136.x86_64
  • gdbm-1:1.23-6.eln134.x86_64
  • gdbm-libs-1:1.23-6.eln134.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
  • giflib-5.2.2-1.eln136.x86_64
  • glib2-2.80.2-1.eln136.x86_64
  • glibc-all-langpacks-2.39.9000-18.eln136.x86_64
  • glibc-common-2.39.9000-18.eln136.x86_64
  • glibc-gconv-extra-2.39.9000-18.eln136.x86_64
  • gmp-1:6.3.0-1.eln136.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • gnutls-3.8.5-2.eln136.x86_64
  • gobject-introspection-1.80.1-1.eln136.x86_64
  • gpgme-1.23.2-3.eln134.x86_64
  • graphene-1.10.6-8.eln134.x86_64
  • graphite2-1.3.14-15.eln134.x86_64
  • grep-3.11-8.eln136.x86_64
  • gsm-1.0.22-6.eln134.x86_64
  • gstreamer1-1.24.3-1.eln136.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk-update-icon-cache-3.24.42-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • gzip-1.13-1.eln134.x86_64
  • harfbuzz-8.4.0-1.eln136.x86_64
  • highway-1.1.0-1.eln136.x86_64
  • ilbc-3.0.4-10.eln135.x86_64
  • ima-evm-utils-1.5-4.eln134.x86_64
  • iproute-6.8.0-1.eln136.x86_64
  • iw-6.7-2.eln134.x86_64
  • jansson-2.13.1-9.eln134.x86_64
  • jbigkit-libs-2.1-29.eln134.x86_64
  • json-c-0.17-3.eln134.x86_64
  • json-glib-1.8.0-3.eln134.x86_64
  • kbd-2.6.4-3.eln134.x86_64
  • keyutils-libs-1.6.3-3.eln134.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • ladspa-1.17-4.eln134.x86_64
  • lame-libs-3.100-17.eln134.x86_64
  • lcms2-2.16-3.eln134.x86_64
  • leptonica-1.84.1-3.eln134.x86_64
  • libX11-1.8.9-1.eln136.x86_64
  • libX11-xcb-1.8.9-1.eln136.x86_64
  • libXau-1.0.11-6.eln134.x86_64
  • libXcomposite-0.4.6-3.eln134.x86_64
  • libXcursor-1.2.2-1.eln136.x86_64
  • libXdamage-1.1.6-3.eln134.x86_64
  • libXdmcp-1.1.5-1.eln136.x86_64
  • libXext-1.3.6-1.eln135.x86_64
  • libXfixes-6.0.1-3.eln134.x86_64
  • libXfont2-2.0.6-3.eln134.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • libXi-1.8.1-5.eln134.x86_64
  • libXinerama-1.1.5-6.eln134.x86_64
  • libXrandr-1.5.4-3.eln134.x86_64
  • libXrender-0.9.11-6.eln134.x86_64
  • libXtst-1.2.4-6.eln134.x86_64
  • libXv-1.0.12-3.eln134.x86_64
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • libadwaita-1.5.1-1.eln136.x86_64
  • libaom-3.9.0-1.eln136.x86_64
  • libarchive-3.7.4-1.eln136.x86_64
  • libass-0.17.1-4.eln134.x86_64
  • libassuan-2.5.7-1.eln136.x86_64
  • libasyncns-0.8-28.eln134.x86_64
  • libattr-2.5.2-3.eln134.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
  • libavutil-free-6.1.1-11.eln136.x86_64
  • libblkid-2.40.1-1.eln136.x86_64
  • libblockdev-3.1.1-7.eln136.x86_64
  • libblockdev-utils-3.1.1-7.eln136.x86_64
  • libbluray-1.3.4-6.eln136.x86_64
  • libbpf-2:1.4.1-1.eln136.x86_64
  • libbrotli-1.1.0-3.eln134.x86_64
  • libbs2b-3.1.0-33.eln134.x86_64
  • libbytesize-2.10-3.eln134.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libcap-ng-0.8.5-1.eln136.x86_64
  • libchromaprint-1.5.1-17.eln134.x86_64
  • libcom_err-1.47.0-5.eln135.x86_64
  • libcomps-0.1.21-1.eln136.x86_64
  • libcurl-8.8.0-1.eln136.x86_64
  • libdatrie-0.2.13-9.eln134.x86_64
  • libdav1d-1.4.0-1.eln136.x86_64
  • libdecor-0.2.2-3.eln134.x86_64
  • libdeflate-1.20-5.eln136.x86_64
  • libdnf-0.73.1-1.eln136.x86_64
  • libdnf-plugin-subscription-manager-1.29.40-2.eln134.x86_64
  • libdrm-2.4.120-3.eln134.x86_64
  • libeconf-0.6.2-2.eln136.x86_64
  • libedit-3.1-51.20240517cvs.eln136.x86_64
  • libei-1.2.1-1.eln135.x86_64
  • libepoxy-1.5.10-6.eln134.x86_64
  • libevdev-1.13.1-4.eln134.x86_64
  • libevent-2.1.12-13.eln136.x86_64
  • libfdisk-2.40.1-1.eln136.x86_64
  • libffi-3.4.6-1.eln136.x86_64
  • libfontenc-1.1.8-1.eln136.x86_64
  • libgcrypt-1.10.3-4.eln136.x86_64
  • libglvnd-1:1.7.0-4.eln134.x86_64
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
  • libglvnd-gles-1:1.7.0-4.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • libgomp-14.1.1-4.eln136.x86_64
  • libgpg-error-1.49-1.eln136.x86_64
  • libgudev-238-5.eln134.x86_64
  • libgusb-0.4.9-1.eln136.x86_64
  • libicu-74.2-1.eln134.x86_64
  • libidn2-2.3.7-1.eln134.x86_64
  • libinput-1.25.0-4.eln136.x86_64
  • libjpeg-turbo-3.0.2-2.eln136.x86_64
  • libjxl-1:0.10.2-5.fc41.x86_64
  • libksba-1.6.6-1.eln136.x86_64
  • liblc3-1.1.1-1.eln136.x86_64
  • libldac-2.0.2.3-15.eln134.x86_64
  • libldb-2.9.0-2.eln136.x86_64
  • liblerc-4.0.0-6.eln134.x86_64
  • libmnl-1.0.5-5.eln134.x86_64
  • libmodplug-1:0.8.9.0-24.eln136.x86_64
  • libmodulemd-2.15.0-12.eln136.x86_64
  • libmount-2.40.1-1.eln136.x86_64
  • libmysofa-1.2.1-7.eln134.x86_64
  • libndp-1.8-9.eln134.x86_64
  • libnghttp2-1.62.0-1.eln136.x86_64
  • libnl3-3.9.0-3.eln134.x86_64
  • libnma-1.10.6-7.eln134.x86_64
  • libnsl2-2.0.1-1.eln134.x86_64
  • liboeffis-1.2.1-1.eln135.x86_64
  • libogg-2:1.3.5-8.eln134.x86_64
  • libopenmpt-0.7.6-1.eln136.x86_64
  • libpciaccess-0.16-12.eln134.x86_64
  • libpng-2:1.6.40-3.eln134.x86_64
  • libpostproc-free-6.1.1-11.eln136.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
  • libpwquality-1.4.5-9.eln134.x86_64
  • librabbitmq-0.14.0-2.eln136.x86_64
  • librepo-1.17.1-1.eln136.x86_64
  • libreport-2.17.15-1.eln136.x86_64
  • libreport-cli-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • libreport-plugin-reportuploader-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • librhsm-0.0.3-13.eln134.x86_64
  • librist-0.2.7-4.eln134.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • libsamplerate-0.2.2-8.eln134.x86_64
  • libsbc-2.0-4.eln134.x86_64
  • libseat-0.8.0-2.eln134.x86_64
  • libseccomp-2.5.3-8.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • libsepol-3.6-3.eln134.x86_64
  • libshaderc-2024.0-1.eln136.x86_64
  • libsmartcols-2.40.1-1.eln136.x86_64
  • libsmbclient-4.20.1-1.eln136.x86_64
  • libsndfile-1.2.2-2.eln134.x86_64
  • libsodium-1.0.19-4.eln134.x86_64
  • libsolv-0.7.29-1.eln136.x86_64
  • libsoup3-3.5.1-1.eln136.x86_64
  • libssh-0.10.6-6.eln136.x86_64
  • libstdc++-14.1.1-4.eln136.x86_64
  • libstemmer-2.2.0-10.eln136.x86_64
  • libswresample-free-6.1.1-11.eln136.x86_64
  • libswscale-free-6.1.1-11.eln136.x86_64
  • libtalloc-2.4.2-2.eln136.x86_64
  • libtasn1-4.19.0-6.eln134.x86_64
  • libtdb-1.4.10-2.eln136.x86_64
  • libtevent-0.16.1-2.eln136.x86_64
  • libthai-0.1.29-8.eln134.x86_64
  • libtheora-1:1.1.1-37.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
  • libtool-ltdl-2.4.7-10.eln134.x86_64
  • libtracker-sparql-3.7.3-1.eln136.x86_64
  • libudfread-1.1.2-8.eln134.x86_64
  • libunistring-1.1-7.eln136.x86_64
  • libunwind-1.8.0-3.eln136.x86_64
  • libusb1-1.0.27-2.eln136.x86_64
  • libuser-0.64-8.eln136.x86_64
  • libutempter-1.2.1-13.eln134.x86_64
  • libuuid-2.40.1-1.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • libvdpau-1.5-6.eln134.x86_64
  • libverto-0.3.2-8.eln134.x86_64
  • libvmaf-2.3.0-7.eln134.x86_64
  • libvorbis-1:1.3.7-10.eln134.x86_64
  • libvpl-1:2.11.0-1.eln136.x86_64
  • libvpx-1.14.0-2.eln136.x86_64
  • libwacom-2.11.0-1.eln136.x86_64
  • libwayland-client-1.22.0-3.eln134.x86_64
  • libwayland-cursor-1.22.0-3.eln134.x86_64
  • libwayland-egl-1.22.0-3.eln134.x86_64
  • libwayland-server-1.22.0-3.eln134.x86_64
  • libwbclient-4.20.1-1.eln136.x86_64
  • libwebp-1.4.0-1.eln136.x86_64
  • libwinpr2-2.11.7-1.eln136.x86_64
  • libxcb-1.17.0-1.eln136.x86_64
  • libxcrypt-4.4.36-5.eln134.x86_64
  • libxcvt-0.1.2-6.eln134.x86_64
  • libxkbcommon-1.7.0-1.eln136.x86_64
  • libxkbfile-1.1.3-1.eln135.x86_64
  • libxklavier-5.4-25.eln134.x86_64
  • libxml2-2.12.7-1.eln136.x86_64
  • libxmlb-0.3.19-2.eln136.x86_64
  • libxshmfence-1.3.2-3.eln134.x86_64
  • libyaml-0.2.5-14.eln134.x86_64
  • libzstd-1.5.6-1.eln136.x86_64
  • lilv-libs-0.24.20-3.eln134.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • lmdb-libs-0.9.33-1.eln136.x86_64
  • lpcnetfreedv-0.5-5.eln134.x86_64
  • lsof-4.98.0-4.eln134.x86_64
  • lua-libs-5.4.6-5.eln134.x86_64
  • lz4-libs-1.9.4-6.eln134.x86_64
  • mbedtls-2.28.8-1.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-libglapi-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • mpdecimal-2.5.1-9.eln134.x86_64
  • mpfr-4.2.1-4.eln136.x86_64
  • mpg123-libs-1.31.3-4.eln134.x86_64
  • mtdev-1.1.6-8.eln134.x86_64
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
  • nettle-3.9.1-6.eln134.x86_64
  • nm-connection-editor-1.36.0-2.eln134.x86_64
  • npth-1.7-1.eln136.x86_64
  • ocl-icd-2.3.2-5.eln134.x86_64
  • opencore-amr-0.1.6-6.eln134.x86_64
  • openexr-libs-3.2.4-2.eln136.x86_64
  • openjpeg2-2.5.2-1.eln136.x86_64
  • openldap-2.6.7-1.eln135.x86_64
  • openpgm-5.2.122-34.eln134.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • opus-1.5.1-1.eln136.x86_64
  • orc-0.4.38-2.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • parted-3.6-4.eln134.x86_64
  • pcre-8.45-1.eln134.6.x86_64
  • pcre2-10.43-2.eln136.1.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • pixman-0.43.4-1.eln136.x86_64
  • popt-1.19-6.eln134.x86_64
  • psmisc-23.7-1.eln136.x86_64
  • pulseaudio-libs-17.0-1.eln136.x86_64
  • python3-3.12.3-2.eln136.x86_64
  • python3-cairo-1.25.1-3.eln134.x86_64
  • python3-cffi-1.16.0-4.eln134.x86_64
  • python3-crypt-r-3.13.1-1.eln136.x86_64
  • python3-dbus-1.3.2-6.eln134.x86_64
  • python3-gobject-3.48.2-1.eln136.x86_64
  • python3-gobject-base-3.48.2-1.eln136.x86_64
  • python3-hawkey-0.73.1-1.eln136.x86_64
  • python3-libcomps-0.1.21-1.eln136.x86_64
  • python3-libdnf-0.73.1-1.eln136.x86_64
  • python3-libmount-2.40.1-1.eln136.x86_64
  • python3-librepo-1.17.1-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • python3-libselinux-3.6-4.eln134.x86_64
  • python3-pwquality-1.4.5-9.eln134.x86_64
  • python3-pyparted-1:3.13.0-5.eln134.x86_64
  • python3-rpm-4.19.1.1-2.eln136.x86_64
  • python3-subscription-manager-rhsm-1.29.40-2.eln134.x86_64
  • python3-systemd-235-9.eln134.x86_64
  • python3-xkbregistry-0.3-1.eln135.x86_64
  • rav1e-libs-0.7.1-1.eln135.x86_64
  • readline-8.2-8.eln134.x86_64
  • rpm-4.19.1.1-2.eln136.x86_64
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
  • rpm-sequoia-1.6.0-2.eln134.x86_64
  • rpm-sign-libs-4.19.1.1-2.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
  • rubberband-3.3.0-3.eln134.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • samba-common-libs-4.20.1-1.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
  • sed-4.9-1.eln134.x86_64
  • serd-0.30.16-3.eln134.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
  • shared-mime-info-2.3-5.eln136.x86_64
  • snappy-1.2.1-1.eln136.x86_64
  • sord-0.16.14-3.eln134.x86_64
  • soxr-0.1.3-15.eln134.x86_64
  • speex-1.2.0-17.eln134.x86_64
  • spirv-tools-libs-2024.1-1.eln136.x86_64
  • sqlite-libs-3.45.3-1.eln136.x86_64
  • sratom-0.6.14-3.eln134.x86_64
  • srt-libs-1.5.3-1.eln130.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
  • svt-av1-libs-1.4.1-5.eln134.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-libs-256~rc3-1.eln136.x86_64
  • systemd-pam-256~rc3-1.eln136.x86_64
  • systemd-resolved-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
  • tecla-45.0-2.eln134.x86_64
  • tesseract-5.3.4-4.eln135.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • tpm2-tss-4.1.3-1.eln136.x86_64
  • turbojpeg-3.0.2-2.eln136.x86_64
  • twolame-libs-0.4.0-4.eln134.x86_64
  • usermode-1.114-9.eln134.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
  • vamp-plugin-sdk-2.9.0-9.eln134.x86_64
  • vapoursynth-libs-68-1.eln136.x86_64
  • vid.stab-1.1.1-2.eln134.x86_64
  • virt-what-1.25-5.eln134.x86_64
  • vo-amrwbenc-0.1.3-20.eln134.x86_64
  • vulkan-loader-1.3.280.0-1.eln136.x86_64
  • webrtc-audio-processing-1.3-1.eln135.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
  • which-2.21-41.eln134.x86_64
  • wpa_supplicant-1:2.10-9.eln134.x86_64
  • xkbcomp-1.4.7-1.eln135.x86_64
  • xmlrpc-c-1.59.03-1.eln136.x86_64
  • xmlrpc-c-client-1.59.03-1.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
  • xprop-1.2.7-1.eln135.x86_64
  • xvidcore-1.3.7-11.eln134.x86_64
  • xz-libs-1:5.4.6-3.eln136.x86_64
  • zeromq-4.3.5-16.eln134.x86_64
  • zimg-3.0.5-2.eln134.x86_64
  • zlib-ng-compat-2.1.6-3.eln136.x86_64
  • zvbi-0.2.35-22.eln134.x86_64
(dependency) glibc-all-langpacks 2.39.9000-18.eln136 x86_64 223.6 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • glibc-2.39.9000-18.eln136.x86_64
(dependency) glibc-common 2.39.9000-18.eln136 x86_64 1.0 MB Required by:
  • glibc-2.39.9000-18.eln136.x86_64
  • glibc-all-langpacks-2.39.9000-18.eln136.x86_64
  • glibc-gconv-extra-2.39.9000-18.eln136.x86_64
(dependency) glibc-gconv-extra 2.39.9000-18.eln136 x86_64 7.8 MB Required by:
  • glibc-2.39.9000-18.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
Recommended by:
  • glibc-2.39.9000-18.eln136.x86_64
(dependency) gmp 1:6.3.0-1.eln136 x86_64 803.4 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gnutls-3.8.5-2.eln136.x86_64
  • libbytesize-2.10-3.eln134.x86_64
  • mpfr-4.2.1-4.eln136.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
  • nettle-3.9.1-6.eln134.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
(dependency) gnupg2 2.4.5-1.eln136 x86_64 9.5 MB Required by:
  • gpgme-1.23.2-3.eln134.x86_64
  • rpm-sign-libs-4.19.1.1-2.eln136.x86_64
(dependency) gnutls 3.8.5-2.eln136 x86_64 3.2 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • NetworkManager-libnm-1:1.46.0-2.eln136.x86_64
  • chrony-4.5-3.eln134.x86_64
  • cups-libs-1:2.4.8-3.eln136.x86_64
  • gcr-libs-4.3.0-2.eln136.x86_64
  • glib2-2.80.2-1.eln136.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • srt-libs-1.5.3-1.eln130.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
(dependency) gobject-introspection 1.80.1-1.eln136 x86_64 322.0 kB Required by:
  • python3-gobject-base-3.48.2-1.eln136.x86_64
(dependency) google-noto-fonts-common 20240401-1.eln136 noarch 17.5 kB Required by:
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) google-noto-sans-vf-fonts 20240401-1.eln136 noarch 1.2 MB Required by:
  • default-fonts-core-sans-4.0-13.eln136.noarch
(dependency) gpgme 1.23.2-3.eln134 x86_64 595.3 kB Required by:
  • librepo-1.17.1-1.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
(dependency) graphene 1.10.6-8.eln134 x86_64 162.6 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libadwaita-1.5.1-1.eln136.x86_64
(dependency) graphite2 1.3.14-15.eln134 x86_64 192.0 kB Required by:
  • harfbuzz-8.4.0-1.eln136.x86_64
(dependency) grep 3.11-8.eln136 x86_64 1013.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-5.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-resolved-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
(dependency) gsm 1.0.22-6.eln134 x86_64 68.8 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libsndfile-1.2.2-2.eln134.x86_64
(dependency) gstreamer1 1.24.3-1.eln136 x86_64 5.3 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) gstreamer1-plugins-bad-free-libs 1.24.3-1.eln136 x86_64 2.8 MB Required by:
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) gstreamer1-plugins-base 1.24.3-2.eln136 x86_64 7.2 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) gtk-update-icon-cache 3.24.42-2.eln136 x86_64 66.3 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) gtk3 3.24.42-2.eln136 x86_64 22.2 MB Required by:
  • anaconda-widgets-41.17-1.eln136.x86_64
  • initial-setup-gui-0.3.100-3.eln134.x86_64
  • libdecor-0.2.2-3.eln134.x86_64
  • libnma-1.10.6-7.eln134.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • nm-connection-editor-1.36.0-2.eln134.x86_64
  • python3-meh-gui-0.51-5.eln134.noarch
(dependency) gtk4 4.15.1-1.eln136 x86_64 25.5 MB Required by:
  • libadwaita-1.5.1-1.eln136.x86_64
  • tecla-45.0-2.eln134.x86_64
(dependency) gzip 1.13-1.eln134 x86_64 389.0 kB Required by:
  • cracklib-2.9.11-5.eln134.x86_64
(dependency) harfbuzz 8.4.0-1.eln136 x86_64 2.6 MB Required by:
  • anaconda-widgets-41.17-1.eln136.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libass-0.17.1-4.eln134.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
(dependency) hicolor-icon-theme 0.17-18.eln134 noarch 72.2 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) highway 1.1.0-1.eln136 x86_64 59.7 kB Required by:
  • libjxl-1:0.10.2-5.fc41.x86_64
(dependency) hwdata 0.382-1.eln136 noarch 9.1 MB Required by:
  • libpciaccess-0.16-12.eln134.x86_64
(dependency) ilbc 3.0.4-10.eln135 x86_64 87.5 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) ima-evm-utils 1.5-4.eln134 x86_64 144.9 kB Required by:
  • rpm-sign-libs-4.19.1.1-2.eln136.x86_64
(required) initial-setup 0.3.100-3.eln134 x86_64 403.7 kB Required by:
  • initial-setup-gui-0.3.100-3.eln134.x86_64
(required) initial-setup-gui 0.3.100-3.eln134 x86_64 29.8 kB Required by:
  • initial-setup-gui-wayland-generic-0.3.100-3.eln134.x86_64
(required) initial-setup-gui-wayland-generic 0.3.100-3.eln134 x86_64 598.0 B Required by:
  • initial-setup-gui-0.3.100-3.eln134.x86_64
(dependency) iproute 6.8.0-1.eln136 x86_64 2.0 MB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) iso-codes 4.16.0-3.eln134 noarch 18.8 MB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libxklavier-5.4-25.eln134.x86_64
(dependency) iw 6.7-2.eln134 x86_64 277.7 kB Required by:
  • wireless-regdb-2024.01.23-1.eln134.noarch
(dependency) jansson 2.13.1-9.eln134 x86_64 84.3 kB Required by:
  • nm-connection-editor-1.36.0-2.eln134.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
(dependency) jbigkit-libs 2.1-29.eln134 x86_64 117.6 kB Required by:
  • libtiff-4.6.0-2.eln134.x86_64
(dependency) json-c 0.17-3.eln134 x86_64 82.4 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.x86_64
  • libdnf-0.73.1-1.eln136.x86_64
  • libdnf-plugin-subscription-manager-1.29.40-2.eln134.x86_64
  • libreport-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
  • tpm2-tss-4.1.3-1.eln136.x86_64
(dependency) json-glib 1.8.0-3.eln134 x86_64 557.4 kB Required by:
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • libgusb-0.4.9-1.eln136.x86_64
  • librhsm-0.0.3-13.eln134.x86_64
  • libtracker-sparql-3.7.3-1.eln136.x86_64
(dependency) kbd 2.6.4-3.eln134 x86_64 1.5 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
(dependency) kbd-legacy 2.6.4-3.eln134 noarch 567.1 kB Required by:
  • kbd-2.6.4-3.eln134.x86_64
(dependency) kbd-misc 2.6.4-3.eln134 noarch 2.5 MB Required by:
  • kbd-2.6.4-3.eln134.x86_64
(dependency) keyutils-libs 1.6.3-3.eln134 x86_64 54.4 kB Required by:
  • ima-evm-utils-1.5-4.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) kmod 31-5.eln134 x86_64 264.6 kB Required by:
  • systemd-udev-256~rc3-1.eln136.x86_64
(dependency) kmod-libs 31-5.eln134 x86_64 143.2 kB Required by:
  • libblockdev-3.1.1-7.eln136.x86_64
  • libblockdev-utils-3.1.1-7.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
(dependency) krb5-libs 1.21.2-5.eln134 x86_64 2.3 MB Required by:
  • cups-libs-1:2.4.8-3.eln136.x86_64
  • libcurl-8.8.0-1.eln136.x86_64
  • libsoup3-3.5.1-1.eln136.x86_64
  • libssh-0.10.6-6.eln136.x86_64
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • zeromq-4.3.5-16.eln134.x86_64
(dependency) ladspa 1.17-4.eln134 x86_64 154.6 kB Required by:
  • rubberband-3.3.0-3.eln134.x86_64
(dependency) lame-libs 3.100-17.eln134 x86_64 1.2 MB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libsndfile-1.2.2-2.eln134.x86_64
(dependency) langtable 0.0.66-1.eln136 noarch 240.2 kB Required by:
  • python3-langtable-0.0.66-1.eln136.noarch
(dependency) lcms2 2.16-3.eln134 x86_64 420.9 kB Required by:
  • colord-libs-1.4.7-3.eln134.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) leptonica 1.84.1-3.eln134 x86_64 3.0 MB Required by:
  • tesseract-5.3.4-4.eln135.x86_64
(dependency) libX11 1.8.9-1.eln136 x86_64 1.3 MB Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • cairo-1.18.0-3.eln134.x86_64
  • dbus-x11-1:1.14.10-3.eln134.x86_64
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libXcomposite-0.4.6-3.eln134.x86_64
  • libXcursor-1.2.2-1.eln136.x86_64
  • libXdamage-1.1.6-3.eln134.x86_64
  • libXext-1.3.6-1.eln135.x86_64
  • libXfixes-6.0.1-3.eln134.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • libXi-1.8.1-5.eln134.x86_64
  • libXinerama-1.1.5-6.eln134.x86_64
  • libXrandr-1.5.4-3.eln134.x86_64
  • libXrender-0.9.11-6.eln134.x86_64
  • libXtst-1.2.4-6.eln134.x86_64
  • libXv-1.0.12-3.eln134.x86_64
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libavutil-free-6.1.1-11.eln136.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • libvdpau-1.5-6.eln134.x86_64
  • libxkbfile-1.1.3-1.eln135.x86_64
  • libxklavier-5.4-25.eln134.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
  • xkbcomp-1.4.7-1.eln135.x86_64
  • xprop-1.2.7-1.eln135.x86_64
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Required by:
  • libX11-1.8.9-1.eln136.x86_64
(dependency) libX11-xcb 1.8.9-1.eln136 x86_64 15.0 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libXau 1.0.11-6.eln134 x86_64 66.9 kB Required by:
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • libxcb-1.17.0-1.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libXcomposite 0.4.6-3.eln134 x86_64 44.5 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
(dependency) libXcursor 1.2.2-1.eln136 x86_64 49.5 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libXdamage 1.1.6-3.eln134 x86_64 43.7 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) libXdmcp 1.1.5-1.eln136 x86_64 82.3 kB Required by:
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libXext 1.3.6-1.eln135 x86_64 94.0 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libXi-1.8.1-5.eln134.x86_64
  • libXinerama-1.1.5-6.eln134.x86_64
  • libXrandr-1.5.4-3.eln134.x86_64
  • libXtst-1.2.4-6.eln134.x86_64
  • libXv-1.0.12-3.eln134.x86_64
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • libvdpau-1.5-6.eln134.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) libXfixes 6.0.1-3.eln134 x86_64 34.3 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libXcursor-1.2.2-1.eln136.x86_64
  • libXdamage-1.1.6-3.eln134.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) libXfont2 2.0.6-3.eln134 x86_64 325.2 kB Required by:
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libXft 2.3.8-6.eln134 x86_64 164.5 kB Required by:
  • pango-1.52.2-1.eln136.x86_64
(dependency) libXi 1.8.1-5.eln134 x86_64 80.7 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libXtst-1.2.4-6.eln134.x86_64
  • libxklavier-5.4-25.eln134.x86_64
(dependency) libXinerama 1.1.5-6.eln134 x86_64 19.0 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) libXrandr 1.5.4-3.eln134 x86_64 51.9 kB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) libXrender 0.9.11-6.eln134 x86_64 50.1 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • libXcursor-1.2.2-1.eln136.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • libXrandr-1.5.4-3.eln134.x86_64
  • pango-1.52.2-1.eln136.x86_64
(dependency) libXtst 1.2.4-6.eln134 x86_64 37.6 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • freerdp2-libs-2.11.7-1.eln136.x86_64
(dependency) libXv 1.0.12-3.eln134 x86_64 26.1 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
(dependency) libXxf86vm 1.1.5-6.eln134 x86_64 25.3 kB Required by:
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) libacl 2.3.2-1.eln134 x86_64 40.0 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • libarchive-3.7.4-1.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
(dependency) libadwaita 1.5.1-1.eln136 x86_64 2.7 MB Required by:
  • tecla-45.0-2.eln134.x86_64
(dependency) libaom 3.9.0-1.eln136 x86_64 4.9 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) libarchive 3.7.4-1.eln136 x86_64 918.6 kB Required by:
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • libreport-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
  • rpm-4.19.1.1-2.eln136.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
(dependency) libass 0.17.1-4.eln134 x86_64 250.5 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libassuan 2.5.7-1.eln136 x86_64 163.8 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • gpgme-1.23.2-3.eln134.x86_64
(dependency) libasyncns 0.8-28.eln134 x86_64 59.4 kB Required by:
  • pulseaudio-libs-17.0-1.eln136.x86_64
(dependency) libattr 2.5.2-3.eln134 x86_64 28.5 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
(dependency) libavcodec-free 6.1.1-11.eln136 x86_64 10.4 MB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
  • libchromaprint-1.5.1-17.eln134.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
(dependency) libavfilter-free 6.1.1-11.eln136 x86_64 4.0 MB Required by:
  • neatvnc-0.8.0-2.eln136.x86_64
(dependency) libavformat-free 6.1.1-11.eln136 x86_64 2.4 MB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libavutil-free 6.1.1-11.eln136 x86_64 906.4 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
  • libchromaprint-1.5.1-17.eln134.x86_64
  • libpostproc-free-6.1.1-11.eln136.x86_64
  • libswresample-free-6.1.1-11.eln136.x86_64
  • libswscale-free-6.1.1-11.eln136.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
(dependency) libblkid 2.40.1-1.eln136 x86_64 262.5 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.x86_64
  • libfdisk-2.40.1-1.eln136.x86_64
  • libmount-2.40.1-1.eln136.x86_64
  • parted-3.6-4.eln134.x86_64
  • python3-libmount-2.40.1-1.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
(dependency) libblockdev 3.1.1-7.eln136 x86_64 350.7 kB Required by:
  • python3-blockdev-3.1.1-7.eln136.x86_64
(dependency) libblockdev-utils 3.1.1-7.eln136 x86_64 43.7 kB Required by:
  • libblockdev-3.1.1-7.eln136.x86_64
(dependency) libbluray 1.3.4-6.eln136 x86_64 397.8 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) libbpf 2:1.4.1-1.eln136 x86_64 398.6 kB Required by:
  • iproute-6.8.0-1.eln136.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
(dependency) libbrotli 1.1.0-3.eln134 x86_64 837.6 kB Required by:
  • freetype-2.13.2-5.eln135.x86_64
  • libcurl-8.8.0-1.eln136.x86_64
  • libjxl-1:0.10.2-5.fc41.x86_64
  • libsoup3-3.5.1-1.eln136.x86_64
(dependency) libbs2b 3.1.0-33.eln134 x86_64 68.5 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libbytesize 2.10-3.eln134 x86_64 89.7 kB Required by:
  • python3-bytesize-2.10-3.eln134.x86_64
(dependency) libcap 2.69-3.eln134 x86_64 221.3 kB Required by:
  • bubblewrap-0.9.0-1.eln136.x86_64
  • chrony-4.5-3.eln134.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • gstreamer1-1.24.3-1.eln136.x86_64
  • iproute-6.8.0-1.eln136.x86_64
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-libs-256~rc3-1.eln136.x86_64
  • systemd-pam-256~rc3-1.eln136.x86_64
(dependency) libcap-ng 0.8.5-1.eln136 x86_64 69.1 kB Required by:
  • audit-libs-4.0.1-2.eln136.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) libchromaprint 1.5.1-17.eln134 x86_64 68.6 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) libcom_err 1.47.0-5.eln135 x86_64 67.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
(dependency) libcomps 0.1.21-1.eln136 x86_64 205.4 kB Required by:
  • python3-libcomps-0.1.21-1.eln136.x86_64
(dependency) libcurl 8.8.0-1.eln136 x86_64 805.8 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • appstream-1.0.2-2.eln136.x86_64
  • curl-8.8.0-1.eln136.x86_64
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • librepo-1.17.1-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • tesseract-5.3.4-4.eln135.x86_64
  • xmlrpc-c-client-1.59.03-1.eln136.x86_64
(dependency) libdatrie 0.2.13-9.eln134 x86_64 57.9 kB Required by:
  • libthai-0.1.29-8.eln134.x86_64
(dependency) libdav1d 1.4.0-1.eln136 x86_64 1.6 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) libdecor 0.2.2-3.eln134 x86_64 169.5 kB Required by:
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libdeflate 1.20-5.eln136 x86_64 112.6 kB Required by:
  • openexr-libs-3.2.4-2.eln136.x86_64
(dependency) libdnf 0.73.1-1.eln136 x86_64 2.1 MB Required by:
  • libdnf-plugin-subscription-manager-1.29.40-2.eln134.x86_64
  • python3-hawkey-0.73.1-1.eln136.x86_64
  • python3-libdnf-0.73.1-1.eln136.x86_64
(dependency) libdnf-plugin-subscription-manager 1.29.40-2.eln134 x86_64 63.9 kB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) libdrm 2.4.120-3.eln134 x86_64 398.0 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libavutil-free-6.1.1-11.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libeconf 0.6.2-2.eln136 x86_64 58.0 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
(dependency) libedit 3.1-51.20240517cvs.eln136 x86_64 239.9 kB Required by:
  • chrony-4.5-3.eln134.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
(dependency) libei 1.2.1-1.eln135 x86_64 106.7 kB Required by:
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libepoxy 1.5.10-6.eln134 x86_64 1.1 MB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libevdev 1.13.1-4.eln134 x86_64 86.1 kB Required by:
  • libinput-1.25.0-4.eln136.x86_64
  • libwacom-2.11.0-1.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
(dependency) libevent 2.1.12-13.eln136 x86_64 895.7 kB Required by:
  • avahi-libs-0.8-26.eln134.x86_64
  • openldap-2.6.7-1.eln135.x86_64
(dependency) libfdisk 2.40.1-1.eln136 x86_64 362.9 kB Required by:
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) libffi 3.4.6-1.eln136 x86_64 86.4 kB Required by:
  • glib2-2.80.2-1.eln136.x86_64
  • gobject-introspection-1.80.1-1.eln136.x86_64
  • libwayland-client-1.22.0-3.eln134.x86_64
  • libwayland-server-1.22.0-3.eln134.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • python3-cffi-1.16.0-4.eln134.x86_64
  • python3-gobject-base-3.48.2-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) libfontenc 1.1.8-1.eln136 x86_64 67.0 kB Required by:
  • libXfont2-2.0.6-3.eln134.x86_64
(dependency) libgcc 14.1.1-4.eln136 x86_64 270.6 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • NetworkManager-libnm-1:1.46.0-2.eln136.x86_64
  • NetworkManager-wifi-1:1.46.0-2.eln136.x86_64
  • appstream-1.0.2-2.eln136.x86_64
  • bubblewrap-0.9.0-1.eln136.x86_64
  • colord-libs-1.4.7-3.eln134.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dconf-0.40.0-12.eln135.x86_64
  • fftw-libs-double-3.3.10-12.eln136.x86_64
  • flac-libs-1.4.3-4.eln134.x86_64
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • game-music-emu-0.6.3-14.eln134.x86_64
  • glibc-2.39.9000-18.eln136.x86_64
  • graphite2-1.3.14-15.eln134.x86_64
  • gstreamer1-1.24.3-1.eln136.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • ilbc-3.0.4-10.eln135.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • ladspa-1.17-4.eln134.x86_64
  • libbs2b-3.1.0-33.eln134.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libchromaprint-1.5.1-17.eln134.x86_64
  • libdnf-0.73.1-1.eln136.x86_64
  • libei-1.2.1-1.eln135.x86_64
  • libgudev-238-5.eln134.x86_64
  • libgusb-0.4.9-1.eln136.x86_64
  • libicu-74.2-1.eln134.x86_64
  • libjxl-1:0.10.2-5.fc41.x86_64
  • liblerc-4.0.0-6.eln134.x86_64
  • libmodplug-1:0.8.9.0-24.eln136.x86_64
  • libmodulemd-2.15.0-12.eln136.x86_64
  • libnl3-3.9.0-3.eln134.x86_64
  • libnma-1.10.6-7.eln134.x86_64
  • liboeffis-1.2.1-1.eln135.x86_64
  • libopenmpt-0.7.6-1.eln136.x86_64
  • librepo-1.17.1-1.eln136.x86_64
  • libreport-2.17.15-1.eln136.x86_64
  • libreport-cli-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • libreport-plugin-reportuploader-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • librhsm-0.0.3-13.eln134.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • libshaderc-2024.0-1.eln136.x86_64
  • libstdc++-14.1.1-4.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libvmaf-2.3.0-7.eln134.x86_64
  • libvpl-1:2.11.0-1.eln136.x86_64
  • libxmlb-0.3.19-2.eln136.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • nm-connection-editor-1.36.0-2.eln134.x86_64
  • openexr-libs-3.2.4-2.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • python3-hawkey-0.73.1-1.eln136.x86_64
  • python3-libdnf-0.73.1-1.eln136.x86_64
  • python3-librepo-1.17.1-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
  • python3-systemd-235-9.eln134.x86_64
  • rav1e-libs-0.7.1-1.eln135.x86_64
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • rpm-sequoia-1.6.0-2.eln134.x86_64
  • rubberband-3.3.0-3.eln134.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
  • shared-mime-info-2.3-5.eln136.x86_64
  • soxr-0.1.3-15.eln134.x86_64
  • srt-libs-1.5.3-1.eln130.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-libs-256~rc3-1.eln136.x86_64
  • systemd-pam-256~rc3-1.eln136.x86_64
  • systemd-resolved-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
  • tecla-45.0-2.eln134.x86_64
  • tesseract-5.3.4-4.eln135.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • vapoursynth-libs-68-1.eln136.x86_64
  • vid.stab-1.1.1-2.eln134.x86_64
  • webrtc-audio-processing-1.3-1.eln135.x86_64
  • xmlrpc-c-1.59.03-1.eln136.x86_64
  • zeromq-4.3.5-16.eln134.x86_64
  • zimg-3.0.5-2.eln134.x86_64
  • zvbi-0.2.35-22.eln134.x86_64
(dependency) libgcrypt 1.10.3-4.eln136 x86_64 1.3 MB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
  • libavutil-free-6.1.1-11.eln136.x86_64
(dependency) libglvnd 1:1.7.0-4.eln134 x86_64 530.4 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
  • libglvnd-gles-1:1.7.0-4.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
(dependency) libglvnd-egl 1:1.7.0-4.eln134 x86_64 68.8 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libglvnd-gles 1:1.7.0-4.eln134 x86_64 106.2 kB Required by:
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libglvnd-glx 1:1.7.0-4.eln134 x86_64 597.4 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libgomp 14.1.1-4.eln136 x86_64 523.6 kB Required by:
  • fftw-libs-double-3.3.10-12.eln136.x86_64
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • soxr-0.1.3-15.eln134.x86_64
  • vid.stab-1.1.1-2.eln134.x86_64
(dependency) libgpg-error 1.49-1.eln136 x86_64 875.2 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • gpgme-1.23.2-3.eln134.x86_64
  • libassuan-2.5.7-1.eln136.x86_64
  • libgcrypt-1.10.3-4.eln136.x86_64
  • libksba-1.6.6-1.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
(dependency) libgudev 238-5.eln134 x86_64 87.9 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libwacom-2.11.0-1.eln136.x86_64
(dependency) libgusb 0.4.9-1.eln136 x86_64 162.1 kB Required by:
  • colord-libs-1.4.7-3.eln134.x86_64
(dependency) libicu 74.2-1.eln134 x86_64 35.0 MB Required by:
  • libtracker-sparql-3.7.3-1.eln136.x86_64
  • libwinpr2-2.11.7-1.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
(dependency) libidn2 2.3.7-1.eln134 x86_64 329.1 kB Required by:
  • gnutls-3.8.5-2.eln136.x86_64
  • libcurl-8.8.0-1.eln136.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
  • systemd-resolved-256~rc3-1.eln136.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
(dependency) libinput 1.25.0-4.eln136 x86_64 557.1 kB Required by:
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libjpeg-turbo 3.0.2-2.eln136 x86_64 840.9 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • leptonica-1.84.1-3.eln134.x86_64
  • libjxl-1:0.10.2-5.fc41.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libjxl 1:0.10.2-5.fc41 x86_64 3.3 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) libksba 1.6.6-1.eln136 x86_64 392.9 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) liblc3 1.1.1-1.eln136 x86_64 166.9 kB Required by:
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) libldac 2.0.2.3-15.eln134 x86_64 78.4 kB Required by:
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) libldb 2.9.0-2.eln136 x86_64 549.6 kB Required by:
  • samba-client-libs-4.20.1-1.eln136.x86_64
(dependency) liblerc 4.0.0-6.eln134 x86_64 607.5 kB Required by:
  • libtiff-4.6.0-2.eln134.x86_64
(dependency) libmnl 1.0.5-5.eln134 x86_64 55.2 kB Required by:
  • iproute-6.8.0-1.eln136.x86_64
(dependency) libmodplug 1:0.8.9.0-24.eln136 x86_64 355.3 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) libmodulemd 2.15.0-12.eln136 x86_64 725.2 kB Required by:
  • libdnf-0.73.1-1.eln136.x86_64
  • python3-dnf-4.20.0-1.eln136.noarch
(dependency) libmount 2.40.1-1.eln136 x86_64 351.8 kB Required by:
  • glib2-2.80.2-1.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • python3-libmount-2.40.1-1.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
(dependency) libmysofa 1.2.1-7.eln134 x86_64 72.3 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libndp 1.8-9.eln134 x86_64 86.2 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
(dependency) libnghttp2 1.62.0-1.eln136 x86_64 166.1 kB Required by:
  • libcurl-8.8.0-1.eln136.x86_64
  • libsoup3-3.5.1-1.eln136.x86_64
(dependency) libnl3 3.9.0-3.eln134 x86_64 1.0 MB Required by:
  • iw-6.7-2.eln134.x86_64
  • wpa_supplicant-1:2.10-9.eln134.x86_64
(dependency) libnma 1.10.6-7.eln134 x86_64 1.1 MB Required by:
  • nm-connection-editor-1.36.0-2.eln134.x86_64
(dependency) libnsl2 2.0.1-1.eln134 x86_64 57.9 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) liboeffis 1.2.1-1.eln135 x86_64 33.0 kB Required by:
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libogg 2:1.3.5-8.eln134 x86_64 49.4 kB Required by:
  • flac-libs-1.4.3-4.eln134.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libopenmpt-0.7.6-1.eln136.x86_64
  • libsndfile-1.2.2-2.eln134.x86_64
  • libtheora-1:1.1.1-37.eln136.x86_64
  • libvorbis-1:1.3.7-10.eln134.x86_64
(dependency) libopenmpt 0.7.6-1.eln136 x86_64 1.6 MB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) libpciaccess 0.16-12.eln134 x86_64 44.6 kB Required by:
  • libdrm-2.4.120-3.eln134.x86_64
(dependency) libpng 2:1.6.40-3.eln134 x86_64 233.8 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • leptonica-1.84.1-3.eln134.x86_64
  • libjxl-1:0.10.2-5.fc41.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
  • zvbi-0.2.35-22.eln134.x86_64
(dependency) libpostproc-free 6.1.1-11.eln136 x86_64 85.7 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libpsl 0.21.5-3.eln134 x86_64 80.5 kB Required by:
  • libcurl-8.8.0-1.eln136.x86_64
  • libsoup3-3.5.1-1.eln136.x86_64
(dependency) libpwquality 1.4.5-9.eln134 x86_64 417.8 kB Required by:
  • pam-1.6.1-1.eln136.x86_64
  • python3-pwquality-1.4.5-9.eln134.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
(dependency) librabbitmq 0.14.0-2.eln136 x86_64 93.7 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) librepo 1.17.1-1.eln136 x86_64 224.0 kB Required by:
  • libdnf-0.73.1-1.eln136.x86_64
  • libdnf-plugin-subscription-manager-1.29.40-2.eln134.x86_64
  • python3-librepo-1.17.1-1.eln136.x86_64
(dependency) libreport 2.17.15-1.eln136 x86_64 2.6 MB Required by:
  • libreport-anaconda-2.17.15-1.eln136.x86_64
  • libreport-cli-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • libreport-plugin-reportuploader-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
(dependency) libreport-anaconda 2.17.15-1.eln136 x86_64 19.2 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) libreport-cli 2.17.15-1.eln136 x86_64 41.1 kB Required by:
  • python3-meh-0.51-5.eln134.noarch
(dependency) libreport-filesystem 2.17.15-1.eln136 noarch 0.0 B Required by:
  • dnf-data-4.20.0-1.eln136.noarch
  • libreport-2.17.15-1.eln136.x86_64
(dependency) libreport-gtk 2.17.15-1.eln136 x86_64 208.3 kB Required by:
  • python3-meh-gui-0.51-5.eln134.noarch
(dependency) libreport-plugin-bugzilla 2.17.15-1.eln136 x86_64 188.6 kB Required by:
  • libreport-anaconda-2.17.15-1.eln136.x86_64
(dependency) libreport-plugin-reportuploader 2.17.15-1.eln136 x86_64 102.0 kB Required by:
  • libreport-anaconda-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
(dependency) libreport-web 2.17.15-1.eln136 x86_64 56.5 kB Required by:
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • libreport-plugin-reportuploader-2.17.15-1.eln136.x86_64
(dependency) librhsm 0.0.3-13.eln134 x86_64 78.0 kB Required by:
  • libdnf-0.73.1-1.eln136.x86_64
(dependency) librist 0.2.7-4.eln134 x86_64 157.3 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) librsvg2 2.57.1-5.eln136 x86_64 4.1 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
(dependency) libsamplerate 0.2.2-8.eln134 x86_64 1.4 MB Required by:
  • rubberband-3.3.0-3.eln134.x86_64
(dependency) libsbc 2.0-4.eln134 x86_64 89.5 kB Required by:
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) libseat 0.8.0-2.eln134 x86_64 47.6 kB Required by:
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libseccomp 2.5.3-8.eln134 x86_64 171.2 kB Required by:
  • chrony-4.5-3.eln134.x86_64
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
(dependency) libselinux 3.6-4.eln134 x86_64 173.0 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • augeas-libs-1.13.0-7.eln134.x86_64
  • authselect-libs-1.5.0-5.eln136.x86_64
  • bubblewrap-0.9.0-1.eln136.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • device-mapper-libs-11:1.02.198-2.eln136.x86_64
  • findutils-1:4.9.0-8.eln134.x86_64
  • glib2-2.80.2-1.eln136.x86_64
  • iproute-6.8.0-1.eln136.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libmount-2.40.1-1.eln136.x86_64
  • librepo-1.17.1-1.eln136.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • libuser-0.64-8.eln136.x86_64
  • lsof-4.98.0-4.eln134.x86_64
  • nm-connection-editor-1.36.0-2.eln134.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • python3-libmount-2.40.1-1.eln136.x86_64
  • python3-libselinux-3.6-4.eln134.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
  • usermode-1.114-9.eln134.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libsemanage 3.6-3.eln134 x86_64 293.5 kB Required by:
  • shadow-utils-2:4.15.1-5.eln136.x86_64
(dependency) libsepol 3.6-3.eln134 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
(dependency) libshaderc 2024.0-1.eln136 x86_64 3.4 MB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libsmartcols 2.40.1-1.eln136 x86_64 180.4 kB Required by:
  • libdnf-0.73.1-1.eln136.x86_64
  • python3-libdnf-0.73.1-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
(dependency) libsmbclient 4.20.1-1.eln136 x86_64 170.0 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) libsndfile 1.2.2-2.eln134 x86_64 526.0 kB Required by:
  • ladspa-1.17-4.eln134.x86_64
  • libbs2b-3.1.0-33.eln134.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • pulseaudio-libs-17.0-1.eln136.x86_64
  • rubberband-3.3.0-3.eln134.x86_64
(dependency) libsodium 1.0.19-4.eln134 x86_64 381.0 kB Required by:
  • zeromq-4.3.5-16.eln134.x86_64
(dependency) libsolv 0.7.29-1.eln136 x86_64 924.3 kB Required by:
  • libdnf-0.73.1-1.eln136.x86_64
  • python3-hawkey-0.73.1-1.eln136.x86_64
(dependency) libsoup3 3.5.1-1.eln136 x86_64 1.1 MB Required by:
  • libtracker-sparql-3.7.3-1.eln136.x86_64
(dependency) libssh 0.10.6-6.eln136 x86_64 513.4 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
  • libcurl-8.8.0-1.eln136.x86_64
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln136.x86_64
(dependency) libstdc++ 14.1.1-4.eln136 x86_64 2.8 MB Required by:
  • flac-libs-1.4.3-4.eln134.x86_64
  • game-music-emu-0.6.3-14.eln134.x86_64
  • graphite2-1.3.14-15.eln134.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • highway-1.1.0-1.eln136.x86_64
  • ilbc-3.0.4-10.eln135.x86_64
  • ladspa-1.17-4.eln134.x86_64
  • libbs2b-3.1.0-33.eln134.x86_64
  • libchromaprint-1.5.1-17.eln134.x86_64
  • libdnf-0.73.1-1.eln136.x86_64
  • libicu-74.2-1.eln134.x86_64
  • libjxl-1:0.10.2-5.fc41.x86_64
  • liblerc-4.0.0-6.eln134.x86_64
  • libmodplug-1:0.8.9.0-24.eln136.x86_64
  • libopenmpt-0.7.6-1.eln136.x86_64
  • libshaderc-2024.0-1.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libvmaf-2.3.0-7.eln134.x86_64
  • libvpl-1:2.11.0-1.eln136.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • openexr-libs-3.2.4-2.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • python3-hawkey-0.73.1-1.eln136.x86_64
  • python3-libdnf-0.73.1-1.eln136.x86_64
  • rubberband-3.3.0-3.eln134.x86_64
  • satyr-0.43-2.eln135.x86_64
  • shared-mime-info-2.3-5.eln136.x86_64
  • snappy-1.2.1-1.eln136.x86_64
  • spirv-tools-libs-2024.1-1.eln136.x86_64
  • srt-libs-1.5.3-1.eln130.x86_64
  • tesseract-5.3.4-4.eln135.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • vamp-plugin-sdk-2.9.0-9.eln134.x86_64
  • vapoursynth-libs-68-1.eln136.x86_64
  • webrtc-audio-processing-1.3-1.eln135.x86_64
  • zeromq-4.3.5-16.eln134.x86_64
  • zimg-3.0.5-2.eln134.x86_64
(dependency) libstemmer 2.2.0-10.eln136 x86_64 599.9 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • libtracker-sparql-3.7.3-1.eln136.x86_64
(dependency) libswresample-free 6.1.1-11.eln136 x86_64 147.4 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libswscale-free 6.1.1-11.eln136 x86_64 571.2 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libtalloc 2.4.2-2.eln136 x86_64 52.7 kB Required by:
  • libldb-2.9.0-2.eln136.x86_64
  • libsmbclient-4.20.1-1.eln136.x86_64
  • libtevent-0.16.1-2.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • samba-common-libs-4.20.1-1.eln136.x86_64
(dependency) libtasn1 4.19.0-6.eln134 x86_64 175.7 kB Required by:
  • gnutls-3.8.5-2.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
(dependency) libtdb 1.4.10-2.eln136 x86_64 97.1 kB Required by:
  • libldb-2.9.0-2.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • samba-common-libs-4.20.1-1.eln136.x86_64
(dependency) libtevent 0.16.1-2.eln136 x86_64 94.1 kB Required by:
  • libldb-2.9.0-2.eln136.x86_64
  • libsmbclient-4.20.1-1.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
(dependency) libthai 0.1.29-8.eln134 x86_64 783.5 kB Required by:
  • pango-1.52.2-1.eln136.x86_64
(dependency) libtheora 1:1.1.1-37.eln136 x86_64 473.6 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) libtiff 4.6.0-2.eln134 x86_64 1.1 MB Required by:
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • leptonica-1.84.1-3.eln134.x86_64
(dependency) libtirpc 1.3.4-1.rc3.eln136 x86_64 202.8 kB Required by:
  • libnsl2-2.0.1-1.eln134.x86_64
  • lsof-4.98.0-4.eln134.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libtool-ltdl 2.4.7-10.eln134 x86_64 70.2 kB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) libtracker-sparql 3.7.3-1.eln136 x86_64 1.0 MB Required by:
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
(dependency) libudfread 1.1.2-8.eln134 x86_64 74.0 kB Required by:
  • libbluray-1.3.4-6.eln136.x86_64
(dependency) libunistring 1.1-7.eln136 x86_64 1.7 MB Required by:
  • gnutls-3.8.5-2.eln136.x86_64
  • libidn2-2.3.7-1.eln134.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
(dependency) libunwind 1.8.0-3.eln136 x86_64 174.9 kB Required by:
  • zeromq-4.3.5-16.eln134.x86_64
(dependency) libusb1 1.0.27-2.eln136 x86_64 162.3 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • libgusb-0.4.9-1.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) libuser 0.64-8.eln136 x86_64 1.9 MB Required by:
  • usermode-1.114-9.eln134.x86_64
(dependency) libutempter 1.2.1-13.eln134 x86_64 57.8 kB Required by:
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) libuuid 2.40.1-1.eln136 x86_64 37.4 kB Required by:
  • cryptsetup-libs-2.7.2-1.eln136.x86_64
  • libblkid-2.40.1-1.eln136.x86_64
  • libfdisk-2.40.1-1.eln136.x86_64
  • libmount-2.40.1-1.eln136.x86_64
  • parted-3.6-4.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • tpm2-tss-4.1.3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
(dependency) libva 2.21.0-3.eln136 x86_64 313.3 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libavutil-free-6.1.1-11.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libvdpau 1.5-6.eln134 x86_64 20.8 kB Required by:
  • libavutil-free-6.1.1-11.eln136.x86_64
(dependency) libverto 0.3.2-8.eln134 x86_64 29.5 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) libvmaf 2.3.0-7.eln134 x86_64 779.6 kB Required by:
  • libaom-3.9.0-1.eln136.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) libvorbis 1:1.3.7-10.eln134 x86_64 829.6 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libopenmpt-0.7.6-1.eln136.x86_64
  • libsndfile-1.2.2-2.eln134.x86_64
(dependency) libvpl 1:2.11.0-1.eln136 x86_64 408.9 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libavutil-free-6.1.1-11.eln136.x86_64
(dependency) libvpx 1.14.0-2.eln136 x86_64 3.1 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) libwacom 2.11.0-1.eln136 x86_64 98.4 kB Required by:
  • libinput-1.25.0-4.eln136.x86_64
(dependency) libwacom-data 2.11.0-1.eln136 noarch 615.0 kB Required by:
  • libwacom-2.11.0-1.eln136.x86_64
(dependency) libwayland-client 1.22.0-3.eln134 x86_64 58.1 kB Required by:
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libdecor-0.2.2-3.eln134.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • libwayland-cursor-1.22.0-3.eln134.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • tecla-45.0-2.eln134.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libwayland-cursor 1.22.0-3.eln134 x86_64 37.0 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libdecor-0.2.2-3.eln134.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libwayland-egl 1.22.0-3.eln134 x86_64 16.5 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libwayland-server 1.22.0-3.eln134 x86_64 78.6 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libwbclient 4.20.1-1.eln136 x86_64 77.4 kB Required by:
  • libsmbclient-4.20.1-1.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • samba-common-libs-4.20.1-1.eln136.x86_64
(dependency) libwebp 1.4.0-1.eln136 x86_64 790.6 kB Required by:
  • leptonica-1.84.1-3.eln134.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libwinpr2 2.11.7-1.eln136 x86_64 1012.5 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libxcb 1.17.0-1.eln136 x86_64 1.1 MB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libX11-1.8.9-1.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • pulseaudio-libs-17.0-1.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) libxcrypt 4.4.36-5.eln134 x86_64 266.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-22.eln136.x86_64
  • libuser-0.64-8.eln136.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • python3-crypt-r-3.13.1-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
(dependency) libxcvt 0.1.2-6.eln134 x86_64 18.6 kB Required by:
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libxkbcommon 1.7.0-1.eln136 x86_64 336.4 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • initial-setup-0.3.100-3.eln134.x86_64
  • python3-xkbregistry-0.3-1.eln135.x86_64
  • tecla-45.0-2.eln134.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
(dependency) libxkbfile 1.1.3-1.eln135 x86_64 202.0 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • libxklavier-5.4-25.eln134.x86_64
  • xkbcomp-1.4.7-1.eln135.x86_64
(dependency) libxklavier 5.4-25.eln134 x86_64 154.0 kB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
  • anaconda-widgets-41.17-1.eln136.x86_64
(dependency) libxml2 2.12.7-1.eln136 x86_64 1.7 MB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • augeas-libs-1.13.0-7.eln134.x86_64
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • fontconfig-2.15.0-5.eln136.x86_64
  • libarchive-3.7.4-1.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
  • libbluray-1.3.4-6.eln136.x86_64
  • libcomps-0.1.21-1.eln136.x86_64
  • librepo-1.17.1-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • libsolv-0.7.29-1.eln136.x86_64
  • libtracker-sparql-3.7.3-1.eln136.x86_64
  • libxkbcommon-1.7.0-1.eln136.x86_64
  • libxklavier-5.4-25.eln134.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
  • shared-mime-info-2.3-5.eln136.x86_64
  • xml-common-0.6.3-63.eln134.noarch
(dependency) libxmlb 0.3.19-2.eln136 x86_64 288.7 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
(dependency) libxshmfence 1.3.2-3.eln134 x86_64 15.4 kB Required by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) libyaml 0.2.5-14.eln134 x86_64 134.4 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • libmodulemd-2.15.0-12.eln136.x86_64
(dependency) libzstd 1.5.6-1.eln136 x86_64 743.7 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • elfutils-libelf-0.191-7.eln136.x86_64
  • elfutils-libs-0.191-7.eln136.x86_64
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • libarchive-3.7.4-1.eln136.x86_64
  • libsolv-0.7.29-1.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libxmlb-0.3.19-2.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
(dependency) lilv-libs 0.24.20-3.eln134 x86_64 126.2 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) llvm-libs 18.1.6-1.eln136 x86_64 99.8 MB Required by:
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) lmdb-libs 0.9.33-1.eln136 x86_64 109.6 kB Required by:
  • libldb-2.9.0-2.eln136.x86_64
(dependency) lpcnetfreedv 0.5-5.eln134 x86_64 14.8 MB Required by:
  • codec2-1.2.0-4.eln134.x86_64
(dependency) lsof 4.98.0-4.eln134 x86_64 578.7 kB Required by:
  • python3-blivet-1:3.10.0-1.eln136.noarch
(dependency) lua-libs 5.4.6-5.eln134 x86_64 277.0 kB Required by:
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
(dependency) lv2 1.18.8-8.eln134 x86_64 373.3 kB Required by:
  • rubberband-3.3.0-3.eln134.x86_64
(dependency) lz4-libs 1.9.4-6.eln134 x86_64 133.4 kB Required by:
  • libarchive-3.7.4-1.eln136.x86_64
(dependency) mbedtls 2.28.8-1.eln136 x86_64 1.1 MB Required by:
  • librist-0.2.7-4.eln134.x86_64
(dependency) mesa-dri-drivers 24.0.6-2.eln136 x86_64 34.0 MB Required by:
  • mesa-libgbm-24.0.6-2.eln136.x86_64
  • mesa-libglapi-24.0.6-2.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
Recommended by:
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
  • mesa-libgbm-24.0.6-2.eln136.x86_64
(dependency) mesa-filesystem 24.0.6-2.eln136 x86_64 3.6 kB Required by:
  • libva-2.21.0-3.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
(dependency) mesa-libEGL 24.0.6-2.eln136 x86_64 283.7 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
  • libglvnd-gles-1:1.7.0-4.eln134.x86_64
(dependency) mesa-libGL 24.0.6-2.eln136 x86_64 457.7 kB Required by:
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
(dependency) mesa-libgbm 24.0.6-2.eln136 x86_64 65.3 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) mesa-libglapi 24.0.6-2.eln136 x86_64 168.5 kB Required by:
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-libEGL-24.0.6-2.eln136.x86_64
  • mesa-libGL-24.0.6-2.eln136.x86_64
(dependency) mesa-vulkan-drivers 24.0.6-2.eln136 x86_64 75.2 MB Required by:
  • vulkan-loader-1.3.280.0-1.eln136.x86_64
(dependency) mobile-broadband-provider-info 20240407-1.eln136 noarch 504.0 kB Required by:
  • libnma-1.10.6-7.eln134.x86_64
(dependency) mpdecimal 2.5.1-9.eln134 x86_64 196.9 kB Required by:
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) mpfr 4.2.1-4.eln136 x86_64 828.0 kB Required by:
  • gawk-5.3.0-3.eln134.x86_64
  • libbytesize-2.10-3.eln134.x86_64
(dependency) mpg123-libs 1.31.3-4.eln134 x86_64 775.3 kB Required by:
  • libopenmpt-0.7.6-1.eln136.x86_64
  • libsndfile-1.2.2-2.eln134.x86_64
(dependency) mtdev 1.1.6-8.eln134 x86_64 25.3 kB Required by:
  • libinput-1.25.0-4.eln136.x86_64
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
(dependency) ncurses-libs 6.4-12.20240127.eln134 x86_64 963.3 kB Required by:
  • bash-5.2.26-3.eln135.x86_64
  • libedit-3.1-51.20240517cvs.eln136.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • parted-3.6-4.eln134.x86_64
  • psmisc-23.7-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • readline-8.2-8.eln134.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
(dependency) neatvnc 0.8.0-2.eln136 x86_64 131.4 kB Required by:
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) nettle 3.9.1-6.eln134 x86_64 790.1 kB Required by:
  • chrony-4.5-3.eln134.x86_64
  • gnutls-3.8.5-2.eln136.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
  • srt-libs-1.5.3-1.eln130.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
(dependency) nm-connection-editor 1.36.0-2.eln134 x86_64 4.8 MB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(dependency) npth 1.7-1.eln136 x86_64 49.4 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
(dependency) ocl-icd 2.3.2-5.eln134 x86_64 198.9 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libavutil-free-6.1.1-11.eln136.x86_64
(dependency) opencore-amr 0.1.6-6.eln134 x86_64 345.0 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) openexr-libs 3.2.4-2.eln136 x86_64 6.5 MB Required by:
  • libjxl-1:0.10.2-5.fc41.x86_64
(dependency) openjpeg2 2.5.2-1.eln136 x86_64 441.6 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) openldap 2.6.7-1.eln135 x86_64 639.1 kB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • libcurl-8.8.0-1.eln136.x86_64
  • libldb-2.9.0-2.eln136.x86_64
  • libuser-0.64-8.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • samba-common-libs-4.20.1-1.eln136.x86_64
(dependency) openpgm 5.2.122-34.eln134 x86_64 300.2 kB Required by:
  • zeromq-4.3.5-16.eln134.x86_64
(dependency) openssl-libs 1:3.2.1-6.eln136 x86_64 7.8 MB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • cryptsetup-libs-2.7.2-1.eln136.x86_64
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • ima-evm-utils-1.5-4.eln134.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libarchive-3.7.4-1.eln136.x86_64
  • libcurl-8.8.0-1.eln136.x86_64
  • libdnf-plugin-subscription-manager-1.29.40-2.eln134.x86_64
  • libevent-2.1.12-13.eln136.x86_64
  • librabbitmq-0.14.0-2.eln136.x86_64
  • librepo-1.17.1-1.eln136.x86_64
  • librhsm-0.0.3-13.eln134.x86_64
  • libssh-0.10.6-6.eln136.x86_64
  • libwinpr2-2.11.7-1.eln136.x86_64
  • openldap-2.6.7-1.eln135.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • python3-subscription-manager-rhsm-1.29.40-2.eln134.x86_64
  • rpm-sequoia-1.6.0-2.eln134.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-resolved-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
  • tpm2-tss-4.1.3-1.eln136.x86_64
  • wpa_supplicant-1:2.10-9.eln134.x86_64
  • xmlrpc-c-1.59.03-1.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) opus 1.5.1-1.eln136 x86_64 399.6 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libsndfile-1.2.2-2.eln134.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) orc 0.4.38-2.eln136 x86_64 767.8 kB Required by:
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
(dependency) ostree-libs 2024.5-3.eln136 x86_64 1.2 MB Required by:
  • flatpak-libs-1.15.8-1.eln136.x86_64
(dependency) p11-kit 0.25.3-4.eln134 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gcr-libs-4.3.0-2.eln136.x86_64
  • gnutls-3.8.5-2.eln136.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
Recommended by:
  • systemd-udev-256~rc3-1.eln136.x86_64
(dependency) p11-kit-trust 0.25.3-4.eln134 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-2.eln136.x86_64
(dependency) pam 1.6.1-1.eln136 x86_64 1.8 MB Required by:
  • usermode-1.114-9.eln134.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) pam-libs 1.6.1-1.eln136 x86_64 135.0 kB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • kbd-2.6.4-3.eln134.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libpwquality-1.4.5-9.eln134.x86_64
  • libuser-0.64-8.eln136.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • systemd-pam-256~rc3-1.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • usermode-1.114-9.eln134.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) pango 1.52.2-1.eln136 x86_64 995.8 kB Required by:
  • anaconda-widgets-41.17-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • gtk3-3.24.42-2.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • libadwaita-1.5.1-1.eln136.x86_64
  • libdecor-0.2.2-3.eln134.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • librsvg2-2.57.1-5.eln136.x86_64
  • rsvg-pixbuf-loader-2.57.1-5.eln136.x86_64
  • tecla-45.0-2.eln134.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) parted 3.6-4.eln134 x86_64 2.5 MB Required by:
  • python3-blivet-1:3.10.0-1.eln136.noarch
  • python3-pyparted-1:3.13.0-5.eln134.x86_64
(dependency) pcre 8.45-1.eln134.6 x86_64 549.8 kB Required by:
  • sord-0.16.14-3.eln134.x86_64
(dependency) pcre2 10.43-2.eln136.1 x86_64 653.5 kB Required by:
  • glib2-2.80.2-1.eln136.x86_64
  • grep-3.11-8.eln136.x86_64
  • libbytesize-2.10-3.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
Recommended by:
  • systemd-256~rc3-1.eln136.x86_64
(dependency) pcre2-syntax 10.43-2.eln136.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.eln136.1.x86_64
(dependency) pipewire-libs 1.1.82-1.eln136 x86_64 7.1 MB Required by:
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) pixman 0.43.4-1.eln136 x86_64 666.2 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) popt 1.19-6.eln134 x86_64 136.9 kB Required by:
  • authselect-1.5.0-5.eln136.x86_64
  • libuser-0.64-8.eln136.x86_64
  • rpm-4.19.1.1-2.eln136.x86_64
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
  • rpm-sign-libs-4.19.1.1-2.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • samba-common-libs-4.20.1-1.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
(dependency) psmisc 23.7-1.eln136 x86_64 842.8 kB Required by:
  • iproute-6.8.0-1.eln136.x86_64
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.x86_64
(dependency) pulseaudio-libs 17.0-1.eln136 x86_64 3.4 MB Required by:
  • freerdp2-libs-2.11.7-1.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB Required by:
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) python3 3.12.3-2.eln136 x86_64 31.5 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • anaconda-gui-41.17-1.eln136.x86_64
  • anaconda-tui-41.17-1.eln136.x86_64
  • anaconda-widgets-41.17-1.eln136.x86_64
  • blivet-data-1:3.10.0-1.eln136.noarch
  • crypto-policies-scripts-20240522-1.git77963ab.eln136.noarch
  • gstreamer1-1.24.3-1.eln136.x86_64
  • initial-setup-0.3.100-3.eln134.x86_64
  • initial-setup-gui-0.3.100-3.eln134.x86_64
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • libwacom-2.11.0-1.eln136.x86_64
  • python3-blivet-1:3.10.0-1.eln136.noarch
  • python3-blockdev-3.1.1-7.eln136.x86_64
  • python3-bytesize-2.10-3.eln134.x86_64
  • python3-cairo-1.25.1-3.eln134.x86_64
  • python3-cffi-1.16.0-4.eln134.x86_64
  • python3-charset-normalizer-3.3.2-3.eln134.noarch
  • python3-cloud-what-1.29.40-2.eln134.x86_64
  • python3-crypt-r-3.13.1-1.eln136.x86_64
  • python3-dasbus-1.7-6.eln134.noarch
  • python3-dateutil-1:2.8.2-13.eln134.noarch
  • python3-dbus-1.3.2-6.eln134.x86_64
  • python3-decorator-5.1.1-9.eln134.noarch
  • python3-dnf-4.20.0-1.eln136.noarch
  • python3-dnf-plugins-core-4.7.0-1.eln136.noarch
  • python3-gobject-3.48.2-1.eln136.x86_64
  • python3-gobject-base-3.48.2-1.eln136.x86_64
  • python3-hawkey-0.73.1-1.eln136.x86_64
  • python3-idna-3.7-1.eln136.noarch
  • python3-iniparse-0.5-8.eln134.noarch
  • python3-inotify-0.9.6-34.eln134.noarch
  • python3-iso639-0.1.4-25.eln135.noarch
  • python3-kickstart-3.55-1.eln136.noarch
  • python3-langtable-0.0.66-1.eln136.noarch
  • python3-libcomps-0.1.21-1.eln136.x86_64
  • python3-libdnf-0.73.1-1.eln136.x86_64
  • python3-libmount-2.40.1-1.eln136.x86_64
  • python3-librepo-1.17.1-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
  • python3-libselinux-3.6-4.eln134.x86_64
  • python3-meh-0.51-5.eln134.noarch
  • python3-meh-gui-0.51-5.eln134.noarch
  • python3-pid-2.2.3-21.eln134.noarch
  • python3-ply-3.11-23.eln134.noarch
  • python3-productmd-1.38-3.eln134.noarch
  • python3-pwquality-1.4.5-9.eln134.x86_64
  • python3-pycparser-2.20-14.eln134.noarch
  • python3-pyparted-1:3.13.0-5.eln134.x86_64
  • python3-pyudev-0.24.3-1.eln136.noarch
  • python3-requests-2.31.0-4.eln136.noarch
  • python3-requests-file-2.0.0-2.eln135.noarch
  • python3-requests-ftp-0.3.1-33.eln134.noarch
  • python3-rpm-4.19.1.1-2.eln136.x86_64
  • python3-simpleline-1.9.0-10.eln134.noarch
  • python3-six-1.16.0-14.eln134.noarch
  • python3-subscription-manager-rhsm-1.29.40-2.eln134.x86_64
  • python3-systemd-235-9.eln134.x86_64
  • python3-urllib3-1.26.18-3.eln134.noarch
  • python3-xkbregistry-0.3-1.eln135.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
Recommended by:
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) python3-blivet 1:3.10.0-1.eln136 noarch 4.5 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-blockdev 3.1.1-7.eln136 x86_64 129.7 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-blivet-1:3.10.0-1.eln136.noarch
(dependency) python3-bytesize 2.10-3.eln134 x86_64 53.5 kB Required by:
  • python3-blivet-1:3.10.0-1.eln136.noarch
  • python3-blockdev-3.1.1-7.eln136.x86_64
(dependency) python3-cairo 1.25.1-3.eln134 x86_64 492.5 kB Required by:
  • python3-gobject-3.48.2-1.eln136.x86_64
(dependency) python3-cffi 1.16.0-4.eln134 x86_64 1.3 MB Required by:
  • python3-xkbregistry-0.3-1.eln135.x86_64
(dependency) python3-charset-normalizer 3.3.2-3.eln134 noarch 312.7 kB Required by:
  • python3-requests-2.31.0-4.eln136.noarch
(dependency) python3-cloud-what 1.29.40-2.eln134 x86_64 75.6 kB Required by:
  • python3-subscription-manager-rhsm-1.29.40-2.eln134.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-crypt-r 3.13.1-1.eln136 x86_64 69.4 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-dasbus 1.7-6.eln134 noarch 404.2 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-dateutil 1:2.8.2-13.eln134 noarch 877.8 kB Required by:
  • python3-dnf-plugins-core-4.7.0-1.eln136.noarch
  • python3-subscription-manager-rhsm-1.29.40-2.eln134.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-dbus 1.3.2-6.eln134 x86_64 527.5 kB Required by:
  • python3-dnf-plugins-core-4.7.0-1.eln136.noarch
  • python3-meh-0.51-5.eln134.noarch
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-decorator 5.1.1-9.eln134 noarch 77.3 kB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-dnf 4.20.0-1.eln136 noarch 2.6 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-dnf-plugins-core-4.7.0-1.eln136.noarch
  • python3-libreport-2.17.15-1.eln136.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-dnf-plugins-core 4.7.0-1.eln136 noarch 1.2 MB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-gobject 3.48.2-1.eln136 x86_64 23.9 kB Required by:
  • python3-meh-gui-0.51-5.eln134.noarch
(dependency) python3-gobject-base 3.48.2-1.eln136 x86_64 1.4 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-blivet-1:3.10.0-1.eln136.noarch
  • python3-blockdev-3.1.1-7.eln136.x86_64
  • python3-dasbus-1.7-6.eln134.noarch
  • python3-gobject-3.48.2-1.eln136.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-hawkey 0.73.1-1.eln136 x86_64 305.9 kB Required by:
  • python3-dnf-4.20.0-1.eln136.noarch
  • python3-dnf-plugins-core-4.7.0-1.eln136.noarch
(dependency) python3-idna 3.7-1.eln136 noarch 594.6 kB Required by:
  • python3-requests-2.31.0-4.eln136.noarch
  • python3-urllib3-1.26.18-3.eln134.noarch
(dependency) python3-iniparse 0.5-8.eln134 noarch 124.2 kB Required by:
  • python3-subscription-manager-rhsm-1.29.40-2.eln134.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-inotify 0.9.6-34.eln134 noarch 302.5 kB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-iso639 0.1.4-25.eln135 noarch 25.4 kB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(dependency) python3-kickstart 3.55-1.eln136 noarch 3.1 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-langtable 0.0.66-1.eln136 noarch 1.5 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-libcomps 0.1.21-1.eln136 x86_64 143.4 kB Required by:
  • python3-dnf-4.20.0-1.eln136.noarch
(dependency) python3-libdnf 0.73.1-1.eln136 x86_64 3.8 MB Required by:
  • python3-dnf-4.20.0-1.eln136.noarch
  • python3-hawkey-0.73.1-1.eln136.x86_64
(dependency) python3-libmount 2.40.1-1.eln136 x86_64 120.8 kB Required by:
  • python3-blivet-1:3.10.0-1.eln136.noarch
(dependency) python3-librepo 1.17.1-1.eln136 x86_64 185.7 kB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-libreport 2.17.15-1.eln136 x86_64 485.4 kB Required by:
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • python3-meh-0.51-5.eln134.noarch
(dependency) python3-libs 3.12.3-2.eln136 x86_64 40.9 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-3.12.3-2.eln136.x86_64
  • python3-hawkey-0.73.1-1.eln136.x86_64
  • python3-libcomps-0.1.21-1.eln136.x86_64
  • python3-libdnf-0.73.1-1.eln136.x86_64
  • python3-librepo-1.17.1-1.eln136.x86_64
  • vapoursynth-libs-68-1.eln136.x86_64
(dependency) python3-libselinux 3.6-4.eln134 x86_64 609.6 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-blivet-1:3.10.0-1.eln136.noarch
(dependency) python3-meh 0.51-5.eln134 noarch 316.8 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-meh-gui-0.51-5.eln134.noarch
(dependency) python3-meh-gui 0.51-5.eln134 noarch 28.1 kB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(dependency) python3-pid 2.2.3-21.eln134 noarch 40.2 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-ply 3.11-23.eln134 noarch 561.6 kB Required by:
  • python3-pycparser-2.20-14.eln134.noarch
(dependency) python3-productmd 1.38-3.eln134 noarch 324.0 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-pwquality 1.4.5-9.eln134 x86_64 25.5 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-pycparser 2.20-14.eln134 noarch 839.5 kB Required by:
  • python3-cffi-1.16.0-4.eln134.x86_64
(dependency) python3-pyparted 1:3.13.0-5.eln134 x86_64 403.9 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-blivet-1:3.10.0-1.eln136.noarch
(dependency) python3-pyudev 0.24.3-1.eln136 noarch 327.2 kB Required by:
  • python3-blivet-1:3.10.0-1.eln136.noarch
(dependency) python3-requests 2.31.0-4.eln136 noarch 462.4 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-cloud-what-1.29.40-2.eln134.x86_64
  • python3-kickstart-3.55-1.eln136.noarch
  • python3-libreport-2.17.15-1.eln136.x86_64
  • python3-requests-file-2.0.0-2.eln135.noarch
  • python3-requests-ftp-0.3.1-33.eln134.noarch
(dependency) python3-requests-file 2.0.0-2.eln135 noarch 13.7 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-requests-ftp 0.3.1-33.eln134 noarch 38.1 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) python3-rpm 4.19.1.1-2.eln136 x86_64 171.5 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-dnf-4.20.0-1.eln136.noarch
  • python3-meh-0.51-5.eln134.noarch
  • python3-simpleline-1.9.0-10.eln134.noarch
  • python3-subscription-manager-rhsm-1.29.40-2.eln134.x86_64
(dependency) python3-simpleline 1.9.0-10.eln134 noarch 479.9 kB Required by:
  • anaconda-tui-41.17-1.eln136.x86_64
  • initial-setup-0.3.100-3.eln134.x86_64
(dependency) python3-six 1.16.0-14.eln134 noarch 117.7 kB Required by:
  • python3-dateutil-1:2.8.2-13.eln134.noarch
  • python3-iniparse-0.5-8.eln134.noarch
  • python3-productmd-1.38-3.eln134.noarch
(dependency) python3-subscription-manager-rhsm 1.29.40-2.eln134 x86_64 546.6 kB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) python3-systemd 235-9.eln134 x86_64 354.7 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • python3-dnf-plugins-core-4.7.0-1.eln136.noarch
(dependency) python3-urllib3 1.26.18-3.eln134 noarch 996.2 kB Required by:
  • python3-libreport-2.17.15-1.eln136.x86_64
  • python3-requests-2.31.0-4.eln136.noarch
(dependency) python3-xkbregistry 0.3-1.eln135 x86_64 100.4 kB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(dependency) rav1e-libs 0.7.1-1.eln135 x86_64 3.1 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) readline 8.2-8.eln134 x86_64 485.2 kB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gdbm-1:1.23-6.eln134.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • parted-3.6-4.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) redhat-text-vf-fonts 4.0.3-8.eln136 noarch 549.6 kB Required by:
  • default-fonts-core-sans-4.0-13.eln136.noarch
(dependency) rpm 4.19.1.1-2.eln136 x86_64 3.0 MB Required by:
  • rpm-libs-4.19.1.1-2.eln136.x86_64
(dependency) rpm-build-libs 4.19.1.1-2.eln136 x86_64 198.4 kB Required by:
  • python3-rpm-4.19.1.1-2.eln136.x86_64
(dependency) rpm-libs 4.19.1.1-2.eln136 x86_64 710.0 kB Required by:
  • libdnf-0.73.1-1.eln136.x86_64
  • libmodulemd-2.15.0-12.eln136.x86_64
  • libsolv-0.7.29-1.eln136.x86_64
  • python3-rpm-4.19.1.1-2.eln136.x86_64
  • rpm-4.19.1.1-2.eln136.x86_64
  • rpm-build-libs-4.19.1.1-2.eln136.x86_64
  • rpm-sign-libs-4.19.1.1-2.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
(dependency) rpm-sequoia 1.6.0-2.eln134 x86_64 2.3 MB Required by:
  • rpm-libs-4.19.1.1-2.eln136.x86_64
(dependency) rpm-sign-libs 4.19.1.1-2.eln136 x86_64 27.4 kB Required by:
  • python3-rpm-4.19.1.1-2.eln136.x86_64
(dependency) rsvg-pixbuf-loader 2.57.1-5.eln136 x86_64 15.5 kB Required by:
  • librsvg2-2.57.1-5.eln136.x86_64
Recommended by:
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
(dependency) rubberband 3.3.0-3.eln134 x86_64 1.8 MB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) samba-client-libs 4.20.1-1.eln136 x86_64 19.7 MB Required by:
  • libsmbclient-4.20.1-1.eln136.x86_64
  • libwbclient-4.20.1-1.eln136.x86_64
  • samba-common-libs-4.20.1-1.eln136.x86_64
(dependency) samba-common 4.20.1-1.eln136 noarch 141.1 kB Required by:
  • libsmbclient-4.20.1-1.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • samba-common-libs-4.20.1-1.eln136.x86_64
(dependency) samba-common-libs 4.20.1-1.eln136 x86_64 278.9 kB Required by:
  • libsmbclient-4.20.1-1.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
(dependency) satyr 0.43-2.eln135 x86_64 343.4 kB Required by:
  • libreport-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
(dependency) sed 4.9-1.eln134 x86_64 861.5 kB Required by:
  • authselect-libs-1.5.0-5.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.x86_64
  • rpm-4.19.1.1-2.eln136.x86_64
(dependency) serd 0.30.16-3.eln134 x86_64 136.4 kB Required by:
  • lilv-libs-0.24.20-3.eln134.x86_64
  • sord-0.16.14-3.eln134.x86_64
  • sratom-0.6.14-3.eln134.x86_64
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.x86_64
  • pam-1.6.1-1.eln136.x86_64
  • shadow-utils-2:4.15.1-5.eln136.x86_64
Recommended by:
  • filesystem-3.18-9.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) shadow-utils 2:4.15.1-5.eln136 x86_64 4.1 MB Required by:
  • chrony-4.5-3.eln134.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • libutempter-1.2.1-13.eln134.x86_64
  • tpm2-tss-4.1.3-1.eln136.x86_64
  • usermode-1.114-9.eln134.x86_64
(dependency) shared-mime-info 2.3-5.eln136 x86_64 5.2 MB Required by:
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • libjxl-1:0.10.2-5.fc41.x86_64
  • libxmlb-0.3.19-2.eln136.x86_64
(dependency) snappy 1.2.1-1.eln136 x86_64 71.1 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) sord 0.16.14-3.eln134 x86_64 89.7 kB Required by:
  • lilv-libs-0.24.20-3.eln134.x86_64
  • sratom-0.6.14-3.eln134.x86_64
(dependency) soxr 0.1.3-15.eln134 x86_64 179.7 kB Required by:
  • libswresample-free-6.1.1-11.eln136.x86_64
(dependency) speex 1.2.0-17.eln134 x86_64 116.6 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) spirv-tools-libs 2024.1-1.eln136 x86_64 5.3 MB Required by:
  • libshaderc-2024.0-1.eln136.x86_64
(dependency) sqlite-libs 3.45.3-1.eln136 x86_64 1.4 MB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • libdnf-0.73.1-1.eln136.x86_64
  • libsoup3-3.5.1-1.eln136.x86_64
  • libtracker-sparql-3.7.3-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
(dependency) sratom 0.6.14-3.eln134 x86_64 44.7 kB Required by:
  • lilv-libs-0.24.20-3.eln134.x86_64
(dependency) srt-libs 1.5.3-1.eln130 x86_64 965.0 kB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) subscription-manager 1.29.40-2.eln134 x86_64 3.7 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) subscription-manager-rhsm-certificates 20220623-4.eln134 noarch 27.2 kB Required by:
  • python3-subscription-manager-rhsm-1.29.40-2.eln134.x86_64
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) svt-av1-libs 1.4.1-5.eln134 x86_64 7.2 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) systemd 256~rc3-1.eln136 x86_64 15.7 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • anaconda-core-41.17-1.eln136.x86_64
  • chrony-4.5-3.eln134.x86_64
  • device-mapper-11:1.02.198-2.eln136.x86_64
  • initial-setup-0.3.100-3.eln134.x86_64
  • samba-common-4.20.1-1.eln136.noarch
  • subscription-manager-1.29.40-2.eln134.x86_64
  • systemd-pam-256~rc3-1.eln136.x86_64
  • systemd-resolved-256~rc3-1.eln136.x86_64
  • systemd-udev-256~rc3-1.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • wireless-regdb-2024.01.23-1.eln134.noarch
  • wpa_supplicant-1:2.10-9.eln134.x86_64
Recommended by:
  • elfutils-default-yama-scope-0.191-7.eln136.noarch
  • libutempter-1.2.1-13.eln134.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) systemd-libs 256~rc3-1.eln136 x86_64 2.0 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • NetworkManager-libnm-1:1.46.0-2.eln136.x86_64
  • appstream-1.0.2-2.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • colord-libs-1.4.7-3.eln134.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dbus-daemon-1:1.14.10-3.eln134.x86_64
  • dbus-libs-1:1.14.10-3.eln134.x86_64
  • device-mapper-libs-11:1.02.198-2.eln136.x86_64
  • flatpak-libs-1.15.8-1.eln136.x86_64
  • libblockdev-3.1.1-7.eln136.x86_64
  • libblockdev-utils-3.1.1-7.eln136.x86_64
  • libgudev-238-5.eln134.x86_64
  • libinput-1.25.0-4.eln136.x86_64
  • liboeffis-1.2.1-1.eln135.x86_64
  • libreport-2.17.15-1.eln136.x86_64
  • libreport-gtk-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • libseat-0.8.0-2.eln134.x86_64
  • libusb1-1.0.27-2.eln136.x86_64
  • libwinpr2-2.11.7-1.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • pipewire-libs-1.1.82-1.eln136.x86_64
  • pulseaudio-libs-17.0-1.eln136.x86_64
  • python3-libreport-2.17.15-1.eln136.x86_64
  • python3-pyudev-0.24.3-1.eln136.noarch
  • python3-systemd-235-9.eln134.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • util-linux-core-2.40.1-1.eln136.x86_64
  • weston-13.0.0-5.eln136.x86_64
  • weston-libs-13.0.0-5.eln136.x86_64
(dependency) systemd-pam 256~rc3-1.eln136 x86_64 1.1 MB Required by:
  • systemd-256~rc3-1.eln136.x86_64
(dependency) systemd-resolved 256~rc3-1.eln136 x86_64 671.0 kB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
(dependency) systemd-udev 256~rc3-1.eln136 x86_64 11.7 MB Required by:
  • NetworkManager-1:1.46.0-2.eln136.x86_64
  • python3-blivet-1:3.10.0-1.eln136.noarch
  • wireless-regdb-2024.01.23-1.eln134.noarch
(dependency) tecla 45.0-2.eln134 x86_64 118.7 kB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(dependency) tesseract 5.3.4-4.eln135 x86_64 3.2 MB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • tesseract-langpack-eng-4.1.0-7.eln134.noarch
(dependency) tesseract-langpack-eng 4.1.0-7.eln134 noarch 3.9 MB Required by:
  • tesseract-5.3.4-4.eln135.x86_64
(dependency) tesseract-tessdata-doc 4.1.0-7.eln134 noarch 15.0 kB Required by:
  • tesseract-langpack-eng-4.1.0-7.eln134.noarch
(dependency) tigervnc-license 1.13.1-14.eln136 noarch 17.6 kB Required by:
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
(dependency) tigervnc-server-minimal 1.13.1-14.eln136 x86_64 2.7 MB Required by:
  • anaconda-gui-41.17-1.eln136.x86_64
(dependency) tpm2-tss 4.1.3-1.eln136 x86_64 1.5 MB Required by:
  • gnupg2-2.4.5-1.eln136.x86_64
  • ima-evm-utils-1.5-4.eln134.x86_64
Recommended by:
  • systemd-udev-256~rc3-1.eln136.x86_64
(dependency) turbojpeg 3.0.2-2.eln136 x86_64 950.5 kB Required by:
  • neatvnc-0.8.0-2.eln136.x86_64
(dependency) twolame-libs 0.4.0-4.eln134 x86_64 165.6 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) tzdata 2024a-7.eln136 noarch 1.6 MB Required by:
  • chrony-4.5-3.eln134.x86_64
  • python3-dateutil-1:2.8.2-13.eln134.noarch
  • python3-libs-3.12.3-2.eln136.x86_64
Recommended by:
  • glibc-common-2.39.9000-18.eln136.x86_64
  • libstdc++-14.1.1-4.eln136.x86_64
(dependency) usermode 1.114-9.eln134 x86_64 835.6 kB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) util-linux 2.40.1-1.eln136 x86_64 3.7 MB Required by:
  • anaconda-core-41.17-1.eln136.x86_64
  • initial-setup-0.3.100-3.eln134.x86_64
  • python3-blivet-1:3.10.0-1.eln136.noarch
  • systemd-256~rc3-1.eln136.x86_64
  • usermode-1.114-9.eln134.x86_64
  • virt-what-1.25-5.eln134.x86_64
(dependency) util-linux-core 2.40.1-1.eln136 x86_64 1.5 MB Required by:
  • device-mapper-11:1.02.198-2.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
(dependency) vamp-plugin-sdk 2.9.0-9.eln134 x86_64 533.6 kB Required by:
  • rubberband-3.3.0-3.eln134.x86_64
(dependency) vapoursynth-libs 68-1.eln136 x86_64 1.9 MB Required by:
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) vid.stab 1.1.1-2.eln134 x86_64 100.3 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
(dependency) virt-what 1.25-5.eln134 x86_64 54.9 kB Required by:
  • subscription-manager-1.29.40-2.eln134.x86_64
(dependency) vo-amrwbenc 0.1.3-20.eln134 x86_64 141.9 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) vulkan-loader 1.3.280.0-1.eln136 x86_64 508.4 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.3-1.eln136.x86_64
  • gtk4-4.15.1-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
(dependency) webrtc-audio-processing 1.3-1.eln135 x86_64 1.3 MB Required by:
  • pipewire-libs-1.1.82-1.eln136.x86_64
(dependency) weston 13.0.0-5.eln136 x86_64 1.3 MB Required by:
  • initial-setup-gui-wayland-generic-0.3.100-3.eln134.x86_64
(dependency) weston-libs 13.0.0-5.eln136 x86_64 1.2 MB Required by:
  • weston-13.0.0-5.eln136.x86_64
(dependency) which 2.21-41.eln134 x86_64 80.2 kB Required by:
  • virt-what-1.25-5.eln134.x86_64
(dependency) wireless-regdb 2024.01.23-1.eln134 noarch 11.3 kB Required by:
  • NetworkManager-wifi-1:1.46.0-2.eln136.x86_64
(dependency) wpa_supplicant 1:2.10-9.eln134 x86_64 5.9 MB Required by:
  • NetworkManager-wifi-1:1.46.0-2.eln136.x86_64
(dependency) xkbcomp 1.4.7-1.eln135 x86_64 217.3 kB Required by:
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) xkeyboard-config 2.41-1.eln135 noarch 6.6 MB Required by:
  • libxkbcommon-1.7.0-1.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • xorg-x11-server-Xwayland-24.1.0-1.eln136.x86_64
(dependency) xml-common 0.6.3-63.eln134 noarch 78.4 kB Required by:
  • fontconfig-2.15.0-5.eln136.x86_64
  • iso-codes-4.16.0-3.eln134.noarch
(dependency) xmlrpc-c 1.59.03-1.eln136 x86_64 505.2 kB Required by:
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
  • xmlrpc-c-client-1.59.03-1.eln136.x86_64
(dependency) xmlrpc-c-client 1.59.03-1.eln136 x86_64 55.9 kB Required by:
  • libreport-plugin-bugzilla-2.17.15-1.eln136.x86_64
  • libreport-web-2.17.15-1.eln136.x86_64
(dependency) xorg-x11-server-Xwayland 24.1.0-1.eln136 x86_64 2.2 MB Required by:
  • initial-setup-gui-wayland-generic-0.3.100-3.eln134.x86_64
(dependency) xprop 1.2.7-1.eln135 x86_64 54.8 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
(dependency) xvidcore 1.3.7-11.eln134 x86_64 890.6 kB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
(dependency) xz-libs 1:5.4.6-3.eln136 x86_64 209.8 kB Required by:
  • elfutils-libs-0.191-7.eln136.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • libarchive-3.7.4-1.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libsolv-0.7.29-1.eln136.x86_64
  • libxml2-2.12.7-1.eln136.x86_64
  • libxmlb-0.3.19-2.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
(dependency) zeromq 4.3.5-16.eln134 x86_64 881.4 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
(dependency) zimg 3.0.5-2.eln134 x86_64 797.4 kB Required by:
  • libavfilter-free-6.1.1-11.eln136.x86_64
  • vapoursynth-libs-68-1.eln136.x86_64
(dependency) zlib-ng-compat 2.1.6-3.eln136 x86_64 133.9 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • cracklib-2.9.11-5.eln134.x86_64
  • cups-libs-1:2.4.8-3.eln136.x86_64
  • elfutils-libelf-0.191-7.eln136.x86_64
  • elfutils-libs-0.191-7.eln136.x86_64
  • file-libs-5.45-5.eln136.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • game-music-emu-0.6.3-14.eln134.x86_64
  • glib2-2.80.2-1.eln136.x86_64
  • gnupg2-2.4.5-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.3-2.eln136.x86_64
  • kmod-31-5.eln134.x86_64
  • kmod-libs-31-5.eln134.x86_64
  • leptonica-1.84.1-3.eln134.x86_64
  • libXfont2-2.0.6-3.eln134.x86_64
  • libarchive-3.7.4-1.eln136.x86_64
  • libavcodec-free-6.1.1-11.eln136.x86_64
  • libavformat-free-6.1.1-11.eln136.x86_64
  • libbpf-2:1.4.1-1.eln136.x86_64
  • libcurl-8.8.0-1.eln136.x86_64
  • libdnf-plugin-subscription-manager-1.29.40-2.eln134.x86_64
  • libfontenc-1.1.8-1.eln136.x86_64
  • libmysofa-1.2.1-7.eln134.x86_64
  • libopenmpt-0.7.6-1.eln136.x86_64
  • libpng-2:1.6.40-3.eln134.x86_64
  • libsolv-0.7.29-1.eln136.x86_64
  • libsoup3-3.5.1-1.eln136.x86_64
  • libssh-0.10.6-6.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libxml2-2.12.7-1.eln136.x86_64
  • llvm-libs-18.1.6-1.eln136.x86_64
  • mesa-dri-drivers-24.0.6-2.eln136.x86_64
  • mesa-vulkan-drivers-24.0.6-2.eln136.x86_64
  • neatvnc-0.8.0-2.eln136.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • ostree-libs-2024.5-3.eln136.x86_64
  • python3-libcomps-0.1.21-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • rpm-libs-4.19.1.1-2.eln136.x86_64
  • samba-client-libs-4.20.1-1.eln136.x86_64
  • satyr-0.43-2.eln135.x86_64
  • sqlite-libs-3.45.3-1.eln136.x86_64
  • systemd-256~rc3-1.eln136.x86_64
  • tigervnc-server-minimal-1.13.1-14.eln136.x86_64
  • util-linux-2.40.1-1.eln136.x86_64
  • zvbi-0.2.35-22.eln134.x86_64
(dependency) zvbi 0.2.35-22.eln134 x86_64 1.1 MB Required by:
  • libavcodec-free-6.1.1-11.eln136.x86_64
Page refreshed at 27 May 2024 01:38 UTC.